commit a33597ba929fb4cccb3626b0329c4db297816385
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 26 22:29:42 2013 +0100

    Updates for release.

commit 44682489526d2209d296344b8033a521cdd05158
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Dec 26 00:31:03 2013 +0100

    I18n: Update translation uk (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ea9ab4835ff1f5c8d2693a190384dd355d9cd5d
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Wed Dec 25 12:31:02 2013 +0100

    I18n: Update translation zh_TW (99%).
    
    281 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed78c7a2f299c5b6ddd8f7bb3f1e1c1c8e04e489
Author: theppitak <theppitak@gmail.com>
Date:   Wed Dec 25 12:31:01 2013 +0100

    I18n: Update translation th (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 256da262896c5bb672dede05a1e9add6d944df9b
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Dec 24 18:31:01 2013 +0100

    I18n: Update translation fr (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 077f6f831c628135c41688b36494fe23b680c016
Author: cybercop <cybercop_montana@abv.bg>
Date:   Tue Dec 24 12:31:01 2013 +0100

    I18n: Update translation bg (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37dc3743551350ea429b6d69423f4da9f8fac3ef
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Mon Dec 23 12:31:03 2013 +0100

    I18n: Update translation nl (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68db3a5e6cb088be63f0480d2417c6b7f36ebd80
Author: Lukas Anzinger <lukas@lukasanzinger.at>
Date:   Wed Aug 7 20:33:33 2013 +0200

    Fixed wrong foreground color in solarized dark.
    
    "[...] in the case of a dark background colorscheme, the normal relationship
    for background and body text is base03:base0 (please note that body text is
    *not* base00)." [1] Since base0 is equal to #839496 in the dark version of
    solarized, the foreground color is wrong.
    
    [1] http://ethanschoonover.com/solarized

commit 0aab08157c72b4b76587cf89f8d4f1f235f2da24
Author: Lukas Anzinger <lukas@lukasanzinger.at>
Date:   Wed Aug 7 19:56:58 2013 +0200

    Added light solarized colorscheme.
    
    This colorscheme is based on Ethan Schoonover's, who is the original author of
    solarized, xresources file.

commit b117dd5653f156272f439b086e8b833fb67c5ded
Author: Gregory Margo <gmargo@yahoo.com>
Date:   Mon Dec 16 09:25:19 2013 -0800

    Fix terminal session restore.

commit 2b5ad8048dd3feae11c3c2342a09c338ef129385
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Tue Dec 10 06:31:04 2013 +0100

    I18n: Update translation da (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71bd87a532f250d6bc98d52a5d546d43056bbd99
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Mon Oct 14 00:41:45 2013 +0100

    Fix up the encoding menu creation.
    
    Don't add non-radio items to the radio item group.
    Don't leak list nodes by prepending twice to the same list.
    Fixes BUG #10395.

commit b2676d47a539cc32be68efa28cbc484d0bb7984f
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Fri Dec 6 12:31:02 2013 +0100

    I18n: Add new translation oc (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7b795332440f7fd617e84266f4b77cd2916ba948
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Tue Nov 26 18:31:05 2013 +0100

    I18n: Update translation da (95%).
    
    270 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 149dbd8a6adc99c349ce9e5c46a86146649f253e
Author: theppitak <theppitak@gmail.com>
Date:   Fri Nov 22 18:30:59 2013 +0100

    I18n: Add new translation th (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 375793fe495222235ffa78e585a2409cb63215fb
Author: cedeel <chris@cedeel.com>
Date:   Thu Nov 21 00:31:03 2013 +0100

    I18n: Update translation da (87%).
    
    248 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18039ab52aef1772e2a30eeb0a6d74b09a0a1381
Author: cedeel <chris@cedeel.com>
Date:   Wed Nov 20 18:38:19 2013 +0100

    I18n: Update translation da (84%).
    
    239 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8e52b310aec0ef4731676e03bc489c3b33083281
Author: cedeel <chris@cedeel.com>
Date:   Tue Nov 19 00:30:59 2013 +0100

    I18n: Update translation da (80%).
    
    227 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2bd3bf4dc4c55aac128f843b4eee38fc2bae9777
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Sun Nov 17 18:31:02 2013 +0100

    I18n: Update translation fi (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77f71e1b685c441b05fa536799573e9b9d864226
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:16 2013 +0100

    I18n: Update translation fi (74%).
    
    211 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae6c2175e76fc83e57b89338863102db3fbe2aa7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Mon Nov 11 18:31:21 2013 +0100

    I18n: Update translation fi (71%).
    
    201 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a43cbbca2305998864b230972dfdf749efb0874
Author: nunom <nunomgue@gmail.com>
Date:   Sun Nov 10 18:31:06 2013 +0100

    I18n: Update translation pt (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1065f9455fd033f834af464d6cbd1f90baf187ac
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Nov 7 18:31:07 2013 +0100

    I18n: Add new translation he (66%).
    
    187 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a0cd43ba0a594a87a93da72cc73c6c6acabdc05
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Oct 24 06:31:07 2013 +0200

    I18n: Update translation hr (76%).
    
    215 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c00207ea81c7db83232ef1baec819598b7a2a96
Author: Chipong <chipong.luo@yahoo.com>
Date:   Thu Oct 17 18:30:59 2013 +0200

    I18n: Update translation zh_CN (98%).
    
    279 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2814350ade6efbf55be375789ce5c4dc46c1e196
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Wed Oct 2 18:31:00 2013 +0200

    I18n: Update translation ar (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e072f620be44b30b0bd8734c617c17d1d550cd2
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Sat Sep 21 00:31:07 2013 +0200

    I18n: Update translation hu (93%).
    
    263 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c86c6c53feb51c35b356bcb7a6d67d28ab64ab87
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:31:29 2013 +0200

    I18n: Update translation nl (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 656ce03f2e9da9a18174af4846566318dedf1ce9
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 18:31:29 2013 +0200

    I18n: Update translation de (81%).
    
    231 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0550bf21a4be1636a9225fda909197269af05430
Author: farukuzun <farukuzun@mail.com>
Date:   Thu Sep 12 12:31:00 2013 +0200

    I18n: Update translation tr (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b396b53e4955f404c1a1a486dda073df32a9f0d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:18 2013 +0200

    I18n: Update translation tr (89%).
    
    253 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23b326ffe32a339c8e66b9da2585198abee391a3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 4 18:31:17 2013 +0200

    I18n: Update translation tr (82%).
    
    232 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a2461f0374a59a4e9a0d3bb1015d28b9e4cce68
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 25 06:31:23 2013 +0200

    I18n: Update translation tr (78%).
    
    220 translated messages, 62 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f69a98b14e7ca11cc968f1f9b15f59291c980edc
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sat Aug 24 12:31:19 2013 +0200

    I18n: Update translation cs (99%).
    
    280 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c63c3cad20e2822974465ea768cc334c3469a76
Author: Radim Kolář <kolar.radim@gmail.com>
Date:   Fri Aug 16 00:31:17 2013 +0200

    I18n: Update translation cs (98%).
    
    279 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d8caca52b63f5da38a5b04c5baa3d2524e22578
Author: Radim Kolář <kolar.radim@gmail.com>
Date:   Thu Aug 15 18:31:14 2013 +0200

    I18n: Update translation cs (98%).
    
    278 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 067426622e8e31b3cc3acf91c1c2555dfa1ae67a
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Aug 12 12:31:30 2013 +0200

    I18n: Update translation cs (78%).
    
    222 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f34aa43b92e270a04a85d6870d2c4362e2fd1abe
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Aug 5 00:31:11 2013 +0200

    I18n: Update translation fr (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d67b90da157a3f0ba17f8b4603e3961ae37db60
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 3 18:31:13 2013 +0200

    I18n: Update translation tr (67%).
    
    189 translated messages, 93 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b369f0aa97ffaf0cd181b73dd22881c2232db803
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:31:46 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91fa2c232ac49754594e2444a914de92392f044f
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Sat Jul 27 00:31:13 2013 +0200

    I18n: Update translation en_GB (64%).
    
    183 translated messages, 99 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e1c32557bcb053c30e5c65eb6fe10929c5683d7
Author: Jeff Shipley <jshipley@fastmail.fm>
Date:   Tue Jul 23 13:20:42 2013 -0600

    Improve URL matching (bug #7959, bug #9800).
    
    - Add support for matching IPv6 addresses
    - Fix URL parsing (bug #7959 and bug #9800)
    - Add some characters for email address parsing

commit 17431207714a920978c656b38679d1e307e8d687
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Jul 25 00:31:12 2013 +0200

    I18n: Update translation el (68%).
    
    192 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b8db5cbbef446e859f6663dbbedf224aa5066b51
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 11 12:31:29 2013 +0200

    I18n: Update translation ug (73%).
    
    207 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5eb45e757de8069718326d446a3f112852dd4c80
Author: 潇波 周 <zhouxiaobo.500@gmail.com>
Date:   Tue Jul 9 18:31:18 2013 +0200

    I18n: Update translation zh_CN (96%).
    
    271 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af5bc28d3d3594029231235d68fbe22c443b23d5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 7 12:11:17 2013 +0200

    I18n: Update translation id (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3fb99aec51e41e21e060f06cca96a87a089b25a2
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Jul 5 23:05:25 2013 +0200

    I18n: Update translation es (100%).
    
    282 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fde15e4f54fe21a1c56b338ff65b3af4e2027748
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:42:57 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit e30d61d98d9379562324f68ec90ed8df91a72c18
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Tue Jun 18 18:40:54 2013 +0200

    l10n: Updated German (de) translation to 72%
    
    New status: 205 messages complete with 73 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6fa84fa2920e5caf83b996c40009e42eaffb8f7
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Jun 15 08:52:30 2013 +0200

    l10n: Updated Indonesian (id) translation to 98%
    
    New status: 108 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7268474a7426f1a440c98209611d9f5903fc867b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jun 13 10:57:16 2013 +0200

    l10n: Updated Basque (eu) translation to 97%
    
    New status: 275 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 806fcf5cdc6f94f13b3419c078086378ad1021dd
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Jun 8 12:26:03 2013 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 576e745f4d131188265af7b3202a17fc08b27e41
Author: Urmas D <davian818@gmail.com>
Date:   Mon May 20 22:20:13 2013 +0200

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 281 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 875eb4a861522fd64a30b5a1e3515b4dd3cc7d8e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun May 12 10:44:37 2013 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e36596df53811c0df31921fa598b099a39601bd
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat May 11 20:11:26 2013 +0200

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74c8fbbba35e1f8a3b84c3ad452cfd1899543a46
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 7 17:03:27 2013 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5eae2c7ab83e4b1c8e267927185fc4cdd04dad9e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 21:01:50 2013 +0200

    Post release tag bump.

commit 5f03ef6304b62d2134d9bd52f01b41331f8ccd47
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:59:57 2013 +0200

    Updates for release.

commit 50d24085c9535996b6028678960d871e2148065f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:56:17 2013 +0200

    Allow magnet links in the regex (bug #9775).

commit d1dc0d1f1ef0591d06ef7998c1956834bc4d9869
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:50:33 2013 +0200

    Check display for the real display, not display.screen.
    
    Respond to a running version for the display (:0 and :1) not
    per screen (:0.0, :0.1).

commit 050981f5433a4b0d6fe04046353efb96ff4a68ed
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:39:42 2013 +0200

    Display checking on drop-down windows (bug #9957).
    
    Be more strict in handling drop-down windows.

commit a8f7433fe65f1bf0e7b4585f2237f5cb9d9aa11c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:14:04 2013 +0200

    Fix format warning.

commit bff808b850866ef1dee06a822eeed55b8815e4a8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 20:12:54 2013 +0200

    Only call g_type_init on glib < 2.36.

commit 00855c9425d9e922fbf301bb30f3599ca41bf923
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sun Apr 28 08:42:27 2013 +0200

    l10n: Updated Polish (pl) translation to 49%
    
    New status: 54 messages complete with 8 fuzzies and 48 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43ed365a248f01b8479b3b412c8ed1910184748e
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 16:07:11 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d97683f3b2ab4d5fe819b3b005fc8b496834a0b7
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Apr 17 11:16:19 2013 +0200

    l10n: Updated Basque (eu) translation to 96%
    
    New status: 271 messages complete with 2 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d090dd30c5691ba0b9acb138bbed51d6723a8c8
Author: M.hanny sabbagh <hannysabbagh@hotmail.com>
Date:   Tue Apr 16 09:18:08 2013 +0200

    l10n: Updated Arabic (ar) translation to 67%
    
    New status: 191 messages complete with 26 fuzzies and 65 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1e17e5b2f3f64d84fd518b8822ecc082de04af0
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Fri Mar 29 21:45:54 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33f47b1bddb43bd308e51eb5ed0d8e48353d8847
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Mar 28 12:51:13 2013 +0100

    l10n: Updated Russian (ru) translation to 95%
    
    New status: 270 messages complete with 8 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 750507277deac44144c4a1d5ff08d509acf47b1c
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Mar 28 12:47:40 2013 +0100

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 265 messages complete with 9 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebd96995a8d9f6d0cbc99f8aa9119e571aeeddc1
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Mar 28 12:41:52 2013 +0100

    l10n: Updated Russian (ru) translation to 89%
    
    New status: 253 messages complete with 11 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dceec64dd057b1deb354d2b685bc4e7aa322ac98
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Mar 28 12:37:58 2013 +0100

    l10n: Updated Russian (ru) translation to 85%
    
    New status: 240 messages complete with 21 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9a0447a83f43ec597c5bf495c327ab6d7939506
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Thu Mar 28 08:35:43 2013 +0100

    l10n: Updated German (de) translation to 71%
    
    New status: 201 messages complete with 71 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09c52c6ecc1224dcb3f2999827576d60709e9a30
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 16:10:49 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0e85fb43deebecbbbcfc0a989fe6ee0d121d1a0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 15:55:31 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ee1593404aeba740c7d7193f290eb6002a0180c
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sun Mar 24 06:55:22 2013 +0100

    l10n: Updated Indonesian (id) translation to 73%
    
    New status: 207 messages complete with 25 fuzzies and 50 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd0f3aa5cda903d20bd3dce5fa4ad99719fc387a
Author: Imre Benedek <nucleo@indamail.hu>
Date:   Sat Mar 16 01:05:13 2013 +0100

    l10n: Updated Hungarian (hu) translation to 89%
    
    New status: 252 messages complete with 8 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe799bb732818858bcf47aadce26954f644e2a4e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 14 10:15:53 2013 +0100

    l10n: Serbian translation
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 168a9dd568023fdb25760b70f125daf6002e3019
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Mar 3 04:03:29 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 98%
    
    New status: 278 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf8ce77002e9fd2c6a9a2a1d1c6199e93534efa2
Author: Howard Chan <smartboyhw@gmail.com>
Date:   Sat Mar 2 14:55:18 2013 +0100

    l10n: New Chinese (Hong Kong) translations
    
    New status: 16 messages complete with 0 fuzzies and 266 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e4c5182408bd80f6bffa6f12f9a7fb4bd8776ec
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Feb 24 20:34:58 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 865048fa36c431d59fc5193da2df4dac81251867
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Feb 24 20:07:12 2013 +0100

    l10n: Updated Basque (eu) translation to 93%
    
    New status: 263 messages complete with 6 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a84b3f6d60704098b59ad11c47c8a34e07038851
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Feb 6 16:24:54 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef90529bed862d4667bacb619f2996adc8f619e7
Author: Dmitrij Smirnov <other@igus.lv>
Date:   Sun Feb 3 12:29:51 2013 +0100

    l10n: Updated Russian (ru) translation to 79%
    
    New status: 224 messages complete with 29 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb633ba3cb9f50f594d1b4943d2cbbc7f1d72104
Author: Dmitrij Smirnov <other@igus.lv>
Date:   Sun Feb 3 12:27:58 2013 +0100

    l10n: Updated Russian (ru) translation to 77%
    
    New status: 219 messages complete with 29 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 237891dc0942f450eaa32ce464da478e2525d24a
Author: Dmitrij Smirnov <other@igus.lv>
Date:   Sun Feb 3 12:27:23 2013 +0100

    l10n: Updated Russian (ru) translation to 77%
    
    New status: 218 messages complete with 29 fuzzies and 35 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 566010e9194d0f00c360f8405a786d2e20b02f89
Author: Dmitrij Smirnov <other@igus.lv>
Date:   Sun Feb 3 12:24:14 2013 +0100

    l10n: Updated Russian (ru) translation to 70%
    
    New status: 199 messages complete with 29 fuzzies and 54 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2824cd48d9084e975a4696e20c9ec867a1faa88
Author: Dmitrij Smirnov <other@igus.lv>
Date:   Sun Feb 3 12:20:18 2013 +0100

    l10n: Updated Russian (ru) translation to 65%
    
    New status: 185 messages complete with 30 fuzzies and 67 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d12b78d9150835808081f31b862df0a0521b7ded
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 2 14:11:23 2013 +0100

    l10n: Updated Arabic (ar) translation to 62%
    
    New status: 177 messages complete with 30 fuzzies and 75 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44fdf682b0f7ac2abe8d18dfe8435c6d7c6007ac
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 2 14:08:12 2013 +0100

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 107 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 670b9831866a731a7461fe3a4980670120c2d5c3
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Feb 1 10:59:08 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 93%
    
    New status: 264 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd69eafe9570473ecc919b0223b725364fcc1082
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Feb 1 10:54:16 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 93%
    
    New status: 264 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86272a8c25ab5942b19a647e0b1e46a7decba6c6
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Feb 1 10:52:07 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 93%
    
    New status: 264 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88fe2fc3ed296793f0dace003b59ff5641c756f0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 27 19:02:51 2013 +0100

    l10n: Updated Czech (cs) translation to 75%
    
    New status: 213 messages complete with 19 fuzzies and 50 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit deb5f37c0f4ab39c006a9b7fec927c980e0007c6
Author: nick vurgaft <slipperygate@gmail.com>
Date:   Fri Jan 25 23:02:58 2013 +0100

    l10n: Updated Hebrew (he) translation to 54%
    
    New status: 154 messages complete with 76 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35c39d448dae68bab126fa8c4c79fa9689ccbd1c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Jan 23 21:14:39 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e80cc45c91748a83ded0d7da2d00c9a48184406a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Jan 23 21:01:40 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b52154fd6ecf4fd73f3b48e15f2ef0c1e05e81e
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Wed Jan 23 10:28:13 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 69%
    
    New status: 197 messages complete with 27 fuzzies and 58 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85359b720010e837aba048bb7bda8a94bef02e9d
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 21 17:59:18 2013 +0100

    l10n: Updated Basque (eu) translation to 92%
    
    New status: 261 messages complete with 6 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e1b5812e288c09fd1df5f0d7462443004783cd2
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 21 17:57:21 2013 +0100

    l10n: Updated Basque (eu) translation to 90%
    
    New status: 254 messages complete with 7 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ef5619e525bcccc19065a33c696b8c3fa187321
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 21 17:48:17 2013 +0100

    l10n: Updated Basque (eu) translation to 81%
    
    New status: 231 messages complete with 9 fuzzies and 42 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a430d17852bff6ac08ea4e53213abceb17b9c497
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 21 17:39:12 2013 +0100

    l10n: Updated Basque (eu) translation to 75%
    
    New status: 212 messages complete with 18 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a0b4b5efd846af28165de69a39f38e5af0abef9
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 21 17:34:58 2013 +0100

    l10n: Updated Basque (eu) translation to 69%
    
    New status: 195 messages complete with 27 fuzzies and 60 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4043194314613c28530cf3f9ccac7d1282b3ef54
Author: Emanuel Borówko <trzynastak@o2.pl>
Date:   Sat Jan 19 21:26:48 2013 +0100

    l10n: Updated Polish (pl) translation to 41%
    
    New status: 46 messages complete with 5 fuzzies and 59 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab2f007987e53c3c4f61a6a2acb7c3971c044cab
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jan 17 21:51:55 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6813b67a9727764cd0c2bc04bd1ba8009883759
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jan 17 19:03:27 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecc764900a7d963c4e7ac3afb1c50dbede959933
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Jan 14 09:12:17 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea93d17106c989d740750be33ebf048b124669cb
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jan 13 17:46:12 2013 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b4cc15141ef6d2ff800dfc79a55ef218ebdb82e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jan 13 17:31:38 2013 +0100

    l10n: Updated Kazakh (kk) translation to 99%
    
    New status: 279 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b10a542d291852716535b3821cace49865e3c30e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jan 12 12:07:55 2013 +0100

    l10n: Updated Serbian (sr) translation to 66%
    
    New status: 187 messages complete with 13 fuzzies and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63e270c78bb61b804793c55d60435bfdf310bde8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Jan 12 10:29:56 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 364 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65bdf80295aa7950db9c4b43c828ebf1b6e89302
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 12:11:38 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 96%
    
    New status: 350 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a02128c16c45c34476a9dd664bbfac345fde2fc
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 9 19:42:02 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 95%
    
    New status: 268 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 788dff8d6bb75e90e6b5a80707dc1c1e80517a2d
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 8 17:31:46 2013 +0100

    l10n: Updated Polish (pl) translation to 39%
    
    New status: 43 messages complete with 2 fuzzies and 65 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a97a0d79cee60b4552ae18abb59b03d192366669
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:19:23 2013 +0100

    Autotools updates.

commit beee74773d8c08231b9ca995ea2d827371956236
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 11:44:05 2013 +0100

    Use new automake macro.

commit e0bf190bdfbdad8b78e7257ea220f7bd88b87071
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Jan 4 20:35:48 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c44b7201a97e7421769cc309d8f88a438e14e5b
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Jan 4 20:32:39 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74134a404bb9b286344ab94567ca755581edc651
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Jan 4 20:27:31 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 106 messages complete with 3 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b0d3505d82a40159c6fd4e7b81b2a9dae3f7f4f0
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jan 4 08:04:39 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a668e97f5f5ebf6d98733ac3a395cc3c131b4b49
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Jan 4 00:57:13 2013 +0100

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 280 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20a18fc5fd23d51fe867d0475ea9d9e9b5f5314f
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 3 19:33:47 2013 +0100

    Fix toolbars -> toolbar in docs.`:

commit 6e77caa456efa96f08cfbe9902dd0993aec9d410
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Jan 3 17:42:15 2013 +0100

    l10n: Updated Croatian (hr) translation to 75%
    
    New status: 214 messages complete with 0 fuzzies and 68 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb7c9790f54b3fa64937e8fdb2bb3dc9b2118f5f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Jan 3 17:35:14 2013 +0100

    l10n: Updated Croatian (hr) translation to 76%
    
    New status: 215 messages complete with 0 fuzzies and 67 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5266e3ab4861216ce4003e8eab082d489fa33ca9
Author: prflr88 <prflr88@gmail.com>
Date:   Thu Jan 3 05:51:38 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 95%
    
    New status: 105 messages complete with 3 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c00c8ada72f3012de558eb14dc820b05278abc32
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Jan 3 00:41:28 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e59c8a1bd6bba73752160ee0617eee04a7b76d41
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Jan 3 00:31:41 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4ac05f4a808dd2a6f0a53a7b22b8368f46b8029
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 22:23:00 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b15c7fe158c768d77761f046b5eccfb07ff886b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 22:05:57 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 96%
    
    New status: 272 messages complete with 1 fuzzy and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c72718309ac80cd07ffaa1495800ba856b68406f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 22:00:13 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 93%
    
    New status: 263 messages complete with 2 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7afeb68ebe42e77836aa6ba4a3c0f1545e81f545
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 21:49:55 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 84%
    
    New status: 239 messages complete with 17 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32dffdf30b2eaed6ca9e0bb68ac9bf6833412768
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 2 21:42:48 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 644f1e2dd38c9274ec96f6c318b724b26ad29b84
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 2 20:39:01 2013 +0100

    l10n: Updated Romanian translation. Gotta love the new Terminal! :)
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80827ee7964cdd586ed48444fec4787371707068
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jan 2 08:37:43 2013 +0100

    l10n: Updated Croatian (hr) translation to 74%
    
    New status: 211 messages complete with 0 fuzzies and 71 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d36a5e585ad3afa5053ba30fb866bd5671cbcc6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Tue Jan 1 22:58:00 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f8ae5ef804b36ac1dd43d270fb36ba9d5bdd119
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jan 1 15:20:37 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22c0563dfee0aef5397716587b6e4afc62e55830
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jan 1 15:07:38 2013 +0100

    l10n: Updated Italian (it) translation to 97%
    
    New status: 276 messages complete with 2 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b90b13f1030f4ced35bd891152f22cfa9835aec
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Jan 1 13:30:37 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0166dcba51b85df9d80d0e9c2b80e09800af3783
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 1 13:10:12 2013 +0100

    Post release tag bump.

commit 73246c5b0429021ddf87135392ed814008841ef5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 1 13:09:20 2013 +0100

    Updates for release.

commit 4aac8dc7518ac91dde786d6f27af8541c36e952a
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Tue Jan 1 12:50:58 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 273 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13973d4c10f806a346dd564053b5ea37cb9c8e70
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Tue Jan 1 00:24:00 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57ef0ff859ef6222bba46a173c6bb9dbfb777550
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Tue Jan 1 00:15:00 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 282 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4cee9a457f354954f0e7f151092ebb3e8ed6ef4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 20:41:37 2012 +0100

    Name size to geometry.

commit 174e5f41705ad6b821141b29966192722fc3a1b2
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 20:20:20 2012 +0100

    Allow setting the geometry in the preferences.
    
    It preserves the x and y positions as well.

commit b20622bd0d66b7634993df041241b68e288429b7
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 18:24:06 2012 +0100

    Don't break fullscreen without animation.

commit d99aef8215bd978dd2128673f6a4bbb1e1790283
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 17:42:53 2012 +0100

    Fixup licenses (bug #9697).
    
    Also drop ref to gnome-terminal since this code
    is no longer used.

commit 5bb54b66b941fccbfac2d333f64b15d89f509b28
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 17:35:10 2012 +0100

    Allow underscore and + in email address (bug #9392).

commit 64765fc11073ca9c99c245bfcd1e8bca655f4a7f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 17:16:02 2012 +0100

    Do not toggle the drop-down window with tab re-use.

commit 3b02876c4b16097f51ee63a89787fb0c9e6cb45e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 17:15:29 2012 +0100

    Fix the tab re-use option.

commit 8f5e8b6c1796c5613fe4a94228c34d76ee6d007d
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 16:42:52 2012 +0100

    Allow re-using of the drop-down window.
    
    Allow the following combination:
    
    xfce4-terminal --tab --drop-down -e something
    
    to open a new tab in the existing drop-down window.

commit dbd5b6d88e5c004d403ab60bcf7a1abedbc86009
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 16:26:02 2012 +0100

    Support fullscreen in the drop-down window.

commit 83a363f81b1f8e35627948f988934d65ba66a761
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 15:42:56 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78671e8803119bb26880e7fc41431ab86b5d97c6
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Dec 31 15:17:53 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 279 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a0b3dd92a1a8ca3fa5914e1210139300aded983
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 13:50:39 2012 +0100

    Set a decent default grid size when starting the drop-down.

commit 3e581d5d1db63f8a2ae1b23c820e60deb9a7e1ed
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Dec 31 13:49:50 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97d0942856fd1439ed0c0017e5a104a638f1930b
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Dec 31 13:10:50 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 279 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4842bc7c48db97f9d6d381dfb0439221146fe03
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 13:01:27 2012 +0100

    Rename $TERM to emulation.
    
    To avoid confusion and migration problems for people
    abusing $TERM.

commit ff74401cc1b01eb1033ec9464abfc82bd7d34460
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 13:01:13 2012 +0100

    Improve focus code a tiny bit.

commit 96647092c7ff696a4e58bd3561f6c1e0ee3978f9
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 11:38:48 2012 +0100

    Integrate drop-down settings in preferences dialog.
    
    Easier for access. The tab is only shown when opened
    from the drop-down window.

commit f459ae7ee9402e2430cca24f46146832a4ceb4c5
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Dec 31 10:16:21 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 581fc75440cd4fb3a33bb7a4e4093cdcc0801d7b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Dec 31 10:15:40 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 280 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba1fb42f4cc0cdbc92d1dfb0c5c656d00d07ae99
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 10:12:20 2012 +0100

    l10n: Updated French (fr) translation to 96%
    
    New status: 270 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8397fa3319480e04dddc987288028a99c90878c4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 31 09:19:53 2012 +0100

    Fix more typos (bug #9699).

commit 9949367eea95ed9aa2c04464b11fbde906e86bce
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 31 02:24:11 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 280 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 780ac50e6bfeb64f8326da2db691b1adaed33ad5
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 31 01:16:36 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 176958d09448c76ad8d83bc9664f727f3493fbc2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 31 00:59:43 2012 +0100

    l10n: Updated Croatian (hr) translation to 75%
    
    New status: 211 messages complete with 0 fuzzies and 69 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f893acdbf885cf8c804020fdfa3eeee30d7abb4c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 31 00:55:41 2012 +0100

    l10n: Updated Croatian (hr) translation to 70%
    
    New status: 198 messages complete with 0 fuzzies and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a8dd2582774c13439aa6db53878174add19e566
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 23:47:17 2012 +0100

    Fix typo in glade file.

commit 19bc885a2f1fe189cf396c31d82240297437e2c0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 22:53:44 2012 +0100

    Fix some mistakes in the manual page.

commit 2b64911cc54941acd6e38ac4bad7c3299e56cd2e
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Dec 30 23:20:41 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 280 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d2984e3e447e072b6660fa95abbfbacc7d4c6ee
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 22:50:33 2012 +0100

    Fix mistake in previous commit.

commit 2bb0bc83b9afed97c2069b000b8530221a85b744
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 22:49:33 2012 +0100

    Stop activity timeout when destroying a screen.

commit ca50ac2d39c70d8e2d5ef956374bca72f49ba039
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 22:08:01 2012 +0100

    Hookup the help button.

commit ad13a960cf0c2e8b6511f58916b3ab06c04a3e0f
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 21:11:36 2012 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 108 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a314a42e390850186005fe79946fd43da1f50f9
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 21:08:38 2012 +0100

    l10n: Updated French (fr) translation to 97%
    
    New status: 107 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 953d2a9a40dde7916ffc3ca51a6a318024d1e29f
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 21:07:32 2012 +0100

    l10n: Updated French (fr) translation to 96%
    
    New status: 269 messages complete with 11 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a013bd47eff4041fa4ec87be332689cd7740b819
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:54:52 2012 +0100

    l10n: Updated French (fr) translation to 95%
    
    New status: 268 messages complete with 12 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c815602b8997b89b97fa321c3d950a1dcc3c2fd1
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:53:16 2012 +0100

    l10n: Updated French (fr) translation to 92%
    
    New status: 258 messages complete with 22 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13e1f4f913d46e68c5f88b37a17c6ede01ecdc97
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:52:04 2012 +0100

    l10n: Updated French (fr) translation to 91%
    
    New status: 255 messages complete with 25 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc9df8ad0489f8f2560aa209776ac4ed1f161212
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:42:53 2012 +0100

    l10n: Updated French (fr) translation to 87%
    
    New status: 246 messages complete with 22 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9831ff3e6df8c039f10f73a2a02ea8330e72de4b
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:38:54 2012 +0100

    l10n: Updated French (fr) translation to 81%
    
    New status: 229 messages complete with 21 fuzzies and 30 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 457a5ace39236ec3e9fea561c1112ef7969fc3b6
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:15:33 2012 +0100

    l10n: Updated French (fr) translation to 69%
    
    New status: 194 messages complete with 7 fuzzies and 79 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92ab802688d7798e4d86846e5c6d580eef079412
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 20:07:32 2012 +0100

    Fix spelling mistake in preferences dialog.

commit 7283825515d218a729369e88d0dc39fb04d0e601
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 20:03:09 2012 +0100

    l10n: Updated French (fr) translation to 93%
    
    New status: 103 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e64567089cdc30f68fda884c706799118ce948dd
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 18:48:49 2012 +0100

    Drop the dialog hint, not working.
    
    Xfwm4 associates the window with other terminal windows.

commit 0a627860ef9a17c32b0e331665288db25f631390
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 15:21:48 2012 +0100

    Add option to always show tabs in the drop-down window.

commit a9e840141ed18c4a2062e028a63c7acc767e1052
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 14:09:09 2012 +0100

    Make tab menu more functional.

commit 907ff4781dd3676d85f1d6a762eb310ff333d8f0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 14:02:50 2012 +0100

    Set minimum tab label size to 10 chars.

commit dad13202000cea688cffbb531d5c1475fa406094
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Dec 30 13:49:10 2012 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 279 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2bf570ea5311f65c825ca2c221924981b9b9015
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 13:44:56 2012 +0100

    Rename the dialogs file to util.

commit fad6c3cf731e0273f3c034a8a540f78109805a0b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 13:38:45 2012 +0100

    Hide search dialog on delete.

commit 8c0abbdb486744577067fe326f45efdb6d79b399
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 12:56:17 2012 +0100

    Add idle to check for focus out event with keybindings.

commit b0e9ada613dc6283f99ab1f05bf2bb65198e7c65
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 12:40:09 2012 +0100

    Fix window resizing with animations enabled.

commit e2ef16c1b036391879248ae9be69414307849284
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 30 09:50:14 2012 +0100

    Drop report bug menu entry.

commit d01160cd84ac98e5059d1665aec97bbbf4876882
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Dec 29 23:22:21 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 280 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 062cc523454d4ef5d36e872a4c4ff5b9dd1ae2eb
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 23:12:47 2012 +0100

    Correct window size with multiple tabs.

commit f0111d369bd9f76ce7883461a1491e5c87ac5a0e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 22:43:28 2012 +0100

    Merge new man page section in po files.

commit 7bf97056941fc25e4cca1a8c9803b0d4b570fd07
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 22:35:09 2012 +0100

    Fix distcheck and mention --drop-down in help.

commit ca229ce789a3ebe35515d9329d882db6f71f885c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 22:17:56 2012 +0100

    Various improvements.

commit 62331f0773381b8d9d2319cb8e6f8b1e092be4c9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 21:30:30 2012 +0100

    Hold ref on vbox in case a viewport is added.

commit cf51060da38f2ecdd671381269b83783c9835547
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 21:27:03 2012 +0100

    Tune default preferences for drop-down a bit.

commit 4e5613a0e88d94e677db29ab239d2e2726188236
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 21:23:38 2012 +0100

    Avoid endless loop with animation and focus-out.

commit e32da0cca517c5145c599a92ab1f2d3f1fec57ca
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 21:08:18 2012 +0100

    Update potfiles.in.

commit dc5578ff20a9062b351ce75cd901981ddea8df8a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 21:05:46 2012 +0100

    Make the glade files a git better.

commit 94a659856daa90ab54837b117916e6856474905b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 20:57:02 2012 +0100

    Add popup menu for status icon.

commit f231a662f97c256c0003944476b6976c8b618ca3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 20:39:12 2012 +0100

    Add role-up/down animation.

commit cd7e50bcbc2dbad260ed8edbace26ce473a1777d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 16:01:00 2012 +0100

    Just show and hide with status icon.

commit ebecd264cb0a6bd5377a9bea12c7c66a00d52cfc
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 15:56:05 2012 +0100

    Also keep track of dropdown preferences.

commit d729d37feebbdb0dd5f7fd7d39f56f23aeec9b8e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 15:52:21 2012 +0100

    Keep window with normal preferences dialog.

commit a16adab19f67b72b609c413a598e3649150f34a2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 15:47:17 2012 +0100

    Keep track of the focus out time for focus toggle.

commit 31520aa5d90d7a08602ed67c102ef97cd69f2499
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 15:03:05 2012 +0100

    Unset the pspec nicks in preferences.

commit 4c6bda2d14e739e61a87e61f0c18c2d7be3797fe
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 29 14:58:03 2012 +0100

    Add preferences to drop-down window.

commit 27fd65e2378ff903ecd681181487d12b7bd1f0a9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 23:11:29 2012 +0100

    Initial import of the --drop-down functionality.

commit 16d3f3959f5b24399bb794bc66f339bb476b164e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Dec 29 02:38:39 2012 +0100

    l10n: Updated Croatian (hr) translation to 75%
    
    New status: 196 messages complete with 0 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f20a8efe9aa12478dfe12f7f72de23fdffeaffb6
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Dec 28 21:22:02 2012 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 257 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 502ee1b72d3b334a1ae199c9ede50d5643016ff1
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Dec 28 18:12:01 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14a74dc3c734ab384041f8c8661e89370f584c44
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Dec 28 17:23:05 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 257 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70d17df0b32f3ef4dce8e1eb2a025dec7b754791
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Dec 28 17:15:59 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 93%
    
    New status: 241 messages complete with 9 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cfda778259b044c156a37b537ab652a29e111be
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Dec 28 17:11:44 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 97%
    
    New status: 105 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69f898af6513e5e0fe51597f201c99a5d0389a2d
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Dec 28 17:11:20 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 84%
    
    New status: 220 messages complete with 14 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72f399faddf4d3e0791edb320e940dbd3d6c05a1
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Dec 28 16:30:48 2012 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab0a14ebaaa4791d9f804906f98438baee3ebe10
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Dec 28 16:29:58 2012 +0100

    l10n: Updated Romanian (ro) translation to 99%
    
    New status: 258 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7c440cc91542ec10ac5c4ec78d3739787d61e7a
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Dec 28 16:15:24 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be6b910cfa6043dae61f1623f3ff51aef743347f
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Dec 28 15:29:40 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 108 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ac4ebaf1f564388e0cc4a46c5d59ed47019cb7e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 15:14:45 2012 +0100

    Don't check for version and help in attr parsing.
    
    We already aborted if those are passed in the arguments.

commit 09c901193ba62d88039f86ba582a5e54a39a1d0e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 14:14:46 2012 +0100

    Fix crash when showing toolbar 2nd time (bug #9696).

commit f2d08699c2d22501dfbb65cc21e67573c5a3ba15
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Dec 28 14:14:10 2012 +0100

    l10n: Updated Portuguese (pt) translation to 99%
    
    New status: 258 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8699d3bcdee242f5c1b9ff9cc63e145f9de2c28c
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Dec 28 14:09:46 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99b7bd411cdf45863d7b0e21d39289443a21fe8f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 13:57:41 2012 +0100

    Rebuild manual translations.

commit 61e0ce8deb309ec0b3e738e288afe4dec36c27f8
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 13:51:03 2012 +0100

    Bump git tag.

commit e1666fc911e59afe9525886854b3f153f060b3bc
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Dec 28 12:30:18 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 259 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fff9cf1ee2602958da002be12dbf12301dfe308
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 12:11:58 2012 +0100

    Rename clear scrollbar to reset.
    
    It only resets the internal state, not the old history.

commit ce79c75cc94a5fa3407d3ed292aedd39ede11d75
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 09:18:45 2012 +0100

    Make single tab accelerator insensitive again.

commit f1faeacbd21594fe8158bbc71e1f1db9e1b8b7e0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Dec 28 05:47:22 2012 +0100

    l10n: Updated Kazakh (kk) translation to 96%
    
    New status: 250 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f27770c863c22ec3a81e8935d7684080d1464aab
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 28 00:26:56 2012 +0100

    Load default Alt+N accelerators on first startup.

commit 038052ff9ed368e86bc15881672ef0754f6c3b73
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 21:26:34 2012 +0100

    Rename go menu to Tabs.

commit 8d6e39a63e7ae511a2c3b9496082ac5111cfd09a
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 21:07:42 2012 +0100

    Updates for release.

commit 50260c8994beff980e0b0348fe43f974a256b4d8
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 20:48:56 2012 +0100

    Use new libtool initialization.

commit 0aaf23d53ac61e1fa23214e26b731d6feefff8d3
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 20:32:09 2012 +0100

    Unset search regex when clearing buffer.

commit 5e15028e1996f53490687414c2ceac2c80521979
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 20:04:14 2012 +0100

    Add search dialog.

commit 8370e736a1bcf4fc585dece42dc328fd1b7d4d70
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Dec 27 19:04:49 2012 +0100

    l10n: Updated Kazakh (kk) translation to 91%
    
    New status: 227 messages complete with 6 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74592a9701ff77dc378aa1244d1369044faf2c87
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 15:28:28 2012 +0100

    Use mid color if activity expired (bug #9686).

commit cab85ed2ba0c0045ae10ac6d9b1c4f7a6fd95544
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 14:42:52 2012 +0100

    Use individual signals and single notify signal.
    
    The internal function only does a lot of strcmp, so
    use this instead.

commit 173a433023f3817195eb6cff41ac39030b346ff0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 14:20:56 2012 +0100

    Fix activity handling when resizing the window.

commit 2b935a4092a5065baf46fc7b6ed62d1142258807
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Dec 27 14:48:01 2012 +0100

    l10n: Updated Italian (it) translation to 98%
    
    New status: 243 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d69c94c4f6e89d47d5e332ca0061b1eac54b6421
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit 8bdfe254db9656ce4f632f0a5cba017fe82639c6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Dec 27 09:48:39 2012 +0100

    l10n: Updated Croatian (hr) translation to 62%
    
    New status: 154 messages complete with 0 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35a3e216a45a31d141663e48295449d47749452e
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 00:16:56 2012 +0100

    Rename scheme files to .theme for intltool.

commit 440b5f5caf1ccc40554a2e525c340cae76d9c252
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 26 23:21:41 2012 +0100

    l10n: Updated Italian (it) translation to 96%
    
    New status: 231 messages complete with 5 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 073f97934dd6fbad43ae4bc04368d024f0ab9744
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 22:19:32 2012 +0100

    Fix session client startup again.
    
    Positioning is not working all the time, but at least all
    the windows show again.

commit 349662efdef4a5c8015ad39e2ad85d943905f587
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 20:48:02 2012 +0100

    Code style cleanups.

commit adc59a2391d5ff2fdb8837556c034c7198822c71
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 20:45:33 2012 +0100

    Use the cache action for the accelmap fix.

commit 5fa703427e62513e9690945a13dd467aabf8f610
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 20:35:18 2012 +0100

    Remove dispose function.
    
    No signals connected anymore. This is now handled in the screen.

commit 32d867487108ab1e1ae73f51c0dd7d899bae3070
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 20:33:18 2012 +0100

    Improve quit confirm dialog.
    
    Allow to close the active tab too.

commit 2ee145b49851f5e48a789e640d57a8425351d681
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 18:16:52 2012 +0100

    Add accelerators for go-menu items.

commit 084826b48316735939b839151cd1f61612c5d42d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 17:54:24 2012 +0100

    Rename toolbars to toolbar and cache actions.

commit bebfb8a9abb964e83e858335b9b2a465f3ea999a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 17:33:17 2012 +0100

    Add move tab left/right options (bug #5918).

commit 801061028cc30ce86ae0b02eecd7fd4e9bc59119
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 26 12:09:00 2012 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 236 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e7360cf7a4c50443a24b7dac1c3b5aa58fef33a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Dec 26 11:37:41 2012 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 236 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1c9639b89cb7ab58e1ac3fccd60983f1e391e1c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 11:26:21 2012 +0100

    Drop unneeded setlocale.

commit 4c9d09d6c23226174476c713b0667aec7f463e81
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 11:21:37 2012 +0100

    Make the default cursor color same as the palette.

commit 7b71ef7be2b29c0960811c14f84dea2ad6491878
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 22:14:22 2012 +0100

    Don't waste time setting the progname, not used anymore.

commit f4710f73c63664e484da1967df0bbcdbf90bbe9a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 10:02:23 2012 +0100

    Rebuild po files.

commit 7cbea93ad21387c00794bb57dbdd524e0b1635a8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 09:58:22 2012 +0100

    Only shw terminal in the system category (bug #8693).

commit bde59f2d4e37ead851f8619d45b8f83be7c5cb07
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Dec 26 08:02:03 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 238 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b517a3e0026a68deb966e9c565d4b7a0628cc61
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 01:24:06 2012 +0100

    Don't pre-parse options after -x (bug #9167).

commit de3e1c70cc532ff04f0a40d0100ac73f0fb80be2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 01:17:24 2012 +0100

    Initialize locale for console warnings.

commit 80920c79cf60bd44c6262ac3e385a0c4d5cad2b0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 26 01:01:09 2012 +0100

    Make tabs a fraction smaller.

commit f4c4bdc68eac615801473b1e2af581eb18149413
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 19:23:15 2012 +0100

    Simplify the F10 disable code.
    
    Setting an empty string is suficient here.

commit b123b72baf35bb154b9259a1a277629c92eab8cf
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 19:19:28 2012 +0100

    Drop the special handling of the Super key.
    
    This is breaking the logic in gtk.

commit 28fa8a3430c1fbc50913f4bf589e2260b550cc7a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 16:21:41 2012 +0100

    Improve documentation of --role (bug #8246).

commit cfd38dba452380c76ddfc3b73724e05a9b1d2b9a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 16:12:51 2012 +0100

    Allow re-using of last window with --tab.

commit 1db926495fb9020ec01f28fd6eb32a8e24e07dbc
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 15:32:14 2012 +0100

    Rename reset option to "Reset Scrollback".
    
    This described what it actually does.

commit c93b45e6a3bf3ad4797008ac2a546833a78321f3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 14:59:06 2012 +0100

    Use xmllint to strip the glade file.

commit d978e5dcc3a111b88949f20ce8760a14981a1138
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 14:20:48 2012 +0100

    Remove palette label and allow scrollback min to 1.

commit 126473abd20151e755034ee2e842ba10c67d9c4a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 13:57:14 2012 +0100

    Use static pspec array for saving too.

commit 8b7f1c2cdb89a6ba003aae5c397e5b43a8e30f5b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 13:51:41 2012 +0100

    More flexible color scheme handling.
    
    Allow all Color properties, so also enabling custom
    bold/selection colors. Demonstrate in solarized theme.

commit 1cb91001d3ee1e45793a1ad3f0e0db631597440d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 13:24:27 2012 +0100

    Allow setting the bold color (bug #5987).

commit a37874da585ba11fc4e1ed09181ca60944510313
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 25 12:09:43 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 248 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e759fa24e6d28d55ea947cbaf9a0b3eb04682539
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 10:44:41 2012 +0100

    Use G_ENABLE_DEBUG to enable additional checks (bug #8552).
    
    NDEBUG is enabled by some distros leading to unneeded
    aborts.

commit 54e30c180de50f5bf6ec79715dd54b15ef3c9e55
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 25 10:15:12 2012 +0100

    Apply grid size on startup.

commit 8e61c747e34160e763c366218c44ea0fdfb8c0f4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 21:00:47 2012 +0100

    Another attempt to fix the invalid sizing issues (bug #4728).

commit d95756225c5b093e2593b962e67371cf8a5bc9e7
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 17:48:33 2012 +0100

    Make grid size a glong.

commit 41eb074d07d8d73036e4f8e8ca38877f84da3f15
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 17:22:40 2012 +0100

    Use package name for window role.

commit 6b9fe5b49b7290ff8d427b65bfd541684e05fc29
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 14:28:05 2012 +0100

    Properly set termcap emulation.
    
    It is possible to crash vte with this, but at least
    we do the right thing here.

commit 6751b448bb72e773c21256dfd4016a2b42bf69ae
Author: André Miranda <andreldm1989@gmail.com>
Date:   Mon Dec 24 14:08:13 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 248 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b99bf7c602ff6ee652e12ed9e4a8033e72276cf
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 13:27:02 2012 +0100

    Use correct function to compare gfiles.

commit cde3f164f564224654ba985c80f23f892baf42f2
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 13:21:11 2012 +0100

    Do not query the mtime of the rc file on startup.

commit d6d2c853a2c7be0057dcc42799a0605f64e59592
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 13:06:11 2012 +0100

    Use static array for the property values.

commit e9f29edf2419e34cbe2fd02d20f89e0fead5c185
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 24 12:29:12 2012 +0100

    Use static array for regex tags.

commit 17f1c5a88fecbe3a20277e579fb3e96963399963
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Dec 24 12:56:10 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 248 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5fd3aa42945969ffe4f2d9c2bedc5580a5b8d6f1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 22:35:12 2012 +0100

    Move glade file in new location.

commit b5f1330226122a6e4a95305e6c0a43c3f687bdd9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 22:26:00 2012 +0100

    Push some color schemes.

commit b574e8dd0b4c0059b49689161430a3691d5ec660
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 22:25:44 2012 +0100

    Mention the color table in the man page.

commit 0236acf21bb6e17930b1e9408eb50d5e90004714
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 22:06:59 2012 +0100

    Add support for color presets.

commit 9d0ac1ce8e73c9b975a04e82e90158efe8847dd1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 21:15:34 2012 +0100

    Use PACKAGE_NAME instead of g_get_prgname().

commit c9df087789346e7ac238aaf2429a1d2a65926224
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 21:11:55 2012 +0100

    Add option --color-table.
    
    Nice for theme checking.

commit e142bd60500c0a72e7e6039b72282c09faecc50e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 15:07:49 2012 +0100

    Drop trailing spaces.

commit f723d96862b116213d850eb4d373859551196294
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 15:06:33 2012 +0100

    Only save accel map on changes.

commit b4957dde55683f0f596216ad38877c884a514fd7
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 14:52:52 2012 +0100

    Only migrate colors if a complete palette was set.

commit f667a6c918316171333cc82e79542918dbbe3265
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 14:47:53 2012 +0100

    Add tooltip for vary option.

commit 3ddd2f753ac1dcb13b321bf49bd64f3806fa78ca
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Dec 23 13:27:27 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 245 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bba528dc6aa0432dd6313c4c3463a6edbc4a75a
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sun Dec 23 09:50:51 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 245 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72dd24cce9aa867ac05070876e555e34333963e7
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 23:41:58 2012 +0100

    Add background color vary option.

commit d4d09c0734fa48335496a710e184090686f159a9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 22:24:27 2012 +0100

    Bundle palette colors into a single string.
    
    This is quicker in the code and saves a bunch of properties.

commit 3729e35d4f07595dee79f5fd736f2822e000c245
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 19:14:19 2012 +0100

    Rearrange the preferences dialog a bit.

commit 5d125a0f991a7ec8df750924875892796aba9bfd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 18:16:49 2012 +0100

    Remove the custom accelerator code.
    
    Have not restored the Alt+N bindings.

commit d7de42b139b3359fcb4770f79125b306d5250e13
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 17:44:03 2012 +0100

    Use new save and load location.

commit 089943d54979326d0ef740433564dbe3ce44e5ca
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 17:41:07 2012 +0100

    Store uid in an uint32.
    
    This is better for gvariant because it uses the size
    offset.

commit 05d312e4e610e4a1d830358b82ad8a374142b439
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Dec 22 12:11:59 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 258 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc5c047d3cc406d68d5185bc27001a96d1e423cc
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Dec 22 05:51:50 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 258 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd2f8dc743f6937b9e39d1905016474814a3cfd3
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Dec 22 03:05:41 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8696d5913b634cde45284d6e81b804f42d47084a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Dec 21 23:49:14 2012 +0100

    l10n: Updated Croatian (hr) translation to 77%
    
    New status: 199 messages complete with 0 fuzzies and 59 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57d3d5940c564e100a1339607383e325ea9d362b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Dec 21 00:52:55 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 262 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f09b3ba79b11b2b7c54be8ee2a768a9a9a76bdd9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 21 00:10:51 2012 +0100

    Use byte strings.
    
    Not sure if the data is utf8.

commit 3610a76a4791f4b0c00c25b0ee2bd323fd8c7000
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 20 22:14:54 2012 +0100

    Remove the exo dependency.

commit 2db4bcb21cd06f56c89ce858fd7cebc97053fe53
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 20 21:48:29 2012 +0100

    Use package name for notebook group.

commit 99e272cd9061301942ae64f55d73c5dbe1651def
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 20 21:47:18 2012 +0100

    Remove toolbar editor.

commit 0206267295327fecbc5ac588d42eda0187b84908
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 20 21:24:43 2012 +0100

    Rename to xfce4-terminal.

commit 42f061bd1c62e832d2d0974ca4c4d2e5336e1197
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 20 21:01:29 2012 +0100

    Use GDBus for dbus communication.

commit c0d2ad500ea9c1381d8250534a5250896bd56e22
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Dec 20 16:59:01 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 262 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8adb11523bd4fc85ef770fd8802a564b63d791d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Dec 20 13:27:00 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 262 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d3ed37148854d2be3cb057d21024b1e8a43c867
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Thu Dec 20 13:07:05 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 262 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d86b95c4e80b555dcdd62b216dfcffe67acf7df
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Thu Dec 20 01:28:54 2012 +0100

    l10n: Updated German (de) translation to 98%
    
    New status: 258 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4150b0dae1636205663869b56a1a939fd7c5b4bc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 19 21:53:07 2012 +0100

    Add encoding support.

commit 056e72e59069347749bce53b5c753acb83334842
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:43:50 2012 +0100

    Some code comments.

commit c7bcda4765aadf90b0c2f33cda631f6ae7bfc281
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:31:24 2012 +0100

    Add =+@ to the default word-chars.

commit b6e058f7f622722ccdd8fe0b0a0fed9aad2d2cd8
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:21:00 2012 +0100

    Remove deprecated code chunks.

commit 88f342aa527d4da79cef8308595457c0e3491eae
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:14:55 2012 +0100

    Drop anti-alias preference.
    
    This is not supported (deprecated, removed in 0.3 branch)
    in vte. And why would you want ugly fonts anyway ;-).

commit 9c8f6b91a6922b2c4743a233359ecd59ff0f6ea8
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:09:37 2012 +0100

    Depend on vte 0.28 and exo 0.10.
    
    VTE for upcomming commits and exo for some
    fixes in 0.10

commit 3309b6866d36a3c8f918bd96e5d5a2fad043d7b3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:08:00 2012 +0100

    Set stock menu icon for toolbar.
    
    Forgot we had a toolbar...

commit 58701d92731d5cfda5906632512041f3ad758193
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 19:58:06 2012 +0100

    Drop bug report from the menu actions.

commit f150f8d8fa0e4d26c5ea1733b7985742da2d3144
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 17 20:03:03 2012 +0100

    Use new pspecs list instead of loading from the object.

commit edcf864a9c16ec51c08b96b661a346ccb52827e5
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 17 19:36:18 2012 +0100

    Install all properties at once.
    
    Also use the pspec to emit notifications.

commit eb2cc6adbcccbb607de409abf5c915200217bc54
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 17 18:35:52 2012 +0100

    Use standard stock icons.
    
    Except for the bug report icon, all other icons are part of
    most of the themes, so drop those and use the common
    icon names.

commit 73d40638921a30e70b46fc4653bc643e0a65485c
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Dec 9 11:06:39 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac000dc8816bbe346f1394302da7f8fad922f8bd
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 4 14:46:27 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d37438650adde49af9afc8e2ad138e481165584
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Dec 2 11:20:41 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57f3dade3d21cdb993ceae39b1b2a23d71984640
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Nov 10 19:23:03 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6af6c6d04841a31a60d006f85613fa2ca15a0f65
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Nov 10 18:56:07 2012 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 106 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f9236b4a51e0cb716e287418f7f0cb1aa200d8b
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Wed Nov 7 21:42:49 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a3dd6e1942869fdb3a6469288ab307fa62446f1
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 01:56:57 2012 +0100

    l10n: Updated Polish (pl) translation to 15%
    
    New status: 59 messages complete with 15 fuzzies and 303 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cf65841c23844297cb5122a1f8744cc2478d42a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 06:26:16 2012 +0200

    l10n: Updated Uyghur (ug) translation to 91%
    
    New status: 98 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d32eea5865c5c8ee607b6629ea57c751e19b52e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 06:20:19 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0eb80e8b06ef67fb4859b37e7c4fa3148067accd
Author: Michał Jeż <michal.je2u@gmail.com>
Date:   Mon Oct 8 09:22:53 2012 +0200

    l10n: Updated Polish (pl) translation to 15%
    
    New status: 58 messages complete with 16 fuzzies and 303 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 309d7f9f1106e545b626139c21b45a60003e4e2d
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:24:00 2012 +0200

    l10n: Updated Polish (pl) translation to 9%
    
    New status: 34 messages complete with 2 fuzzies and 341 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e35ebba9cddf62b7a4833fb4945313e30a29f52e
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:18:01 2012 +0200

    l10n: Updated Polish (pl) translation to 8%
    
    New status: 33 messages complete with 2 fuzzies and 342 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 663a3e33590fd858d134c0d7b137ab82d34c3a22
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:16:31 2012 +0200

    l10n: Updated Polish (pl) translation to 7%
    
    New status: 30 messages complete with 2 fuzzies and 345 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c8314f92c0b348b8bce8ad5265cca0aec8f19e0
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 15:35:59 2012 +0200

    l10n: Updated Polish (pl) translation to 5%
    
    New status: 21 messages complete with 11 fuzzies and 345 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d87675e73494aefcff6b9523c12d9958fed767f6
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Aug 25 21:47:28 2012 +0200

    l10n: Updated Greek (el) translation to 76%
    
    New status: 82 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 270e35d5bf5e49bf7db528a33b8ef112fda47433
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Fri Aug 24 18:05:24 2012 +0200

    l10n: Updated Greek (el) translation to 75%
    
    New status: 81 messages complete with 0 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 178c1343115cbe09acd87099ef0636d58efc264f
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Fri Aug 24 18:03:20 2012 +0200

    l10n: Updated Greek (el) translation to 74%
    
    New status: 80 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30d0a2b1bbadd8ee3b84641dbe974c9282610d70
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Aug 24 12:51:46 2012 +0200

    l10n: Added Polish translation
    
    New status: 15 messages complete with 2 fuzzies and 360 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97634f9df4d1a4bd2627ab1e94f5497fb87761e9
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Aug 22 19:10:22 2012 +0200

    l10n: Updated Greek (el) translation to 51%
    
    New status: 55 messages complete with 2 fuzzies and 50 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5095c93ff3d4d73b13699798d9e0baff2b7b6ea6
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Aug 22 19:09:01 2012 +0200

    l10n: Updated Greek (el) translation to 46%
    
    New status: 50 messages complete with 0 fuzzies and 57 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5972b9c7bd0d580bdbd1c81c67bbe6ffa54c950
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Aug 19 21:26:49 2012 +0200

    l10n: Updated Greek (el) translation to 34%
    
    New status: 37 messages complete with 0 fuzzies and 70 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8dac59c0e7d0320dd8e73b80d3fe4e3f142aeba
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Aug 19 19:47:10 2012 +0200

    l10n: Updated Greek (el) translation to 30%
    
    New status: 33 messages complete with 0 fuzzies and 74 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da38362dd7714562d281c563575c1f412984e61a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 6 10:04:57 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcf1cfd2e42fdf3cfb812806a94df52f37e3c825
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 5 22:05:06 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94a1d95f84fe299ca1a0b5d50341bb420e39cf06
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 26 07:29:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 96%
    
    New status: 262 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5863c1be76d2e18af99958a7bc6ff99d59387f5f
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 26 07:25:44 2012 +0200

    l10n: Updated Uyghur (ug) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2fe067969302bdbf48d3d18fd82512a0291783f
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 24 07:22:18 2012 +0200

    l10n: Updated Uyghur (ug) translation to 91%
    
    New status: 98 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48a36fc6e3297ed83991066285fe7f3e951e69b7
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 10 07:47:20 2012 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 97 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0e37f85423f78e40fab27daaec466dce7af1a4d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 10 07:46:38 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4765c461b28bb4b5ae0711d38e315e784f8604e9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 9 02:22:51 2012 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 97 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64c851bf4ea6860028d1350f80b9f8e42ee99b86
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 9 02:10:38 2012 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 256 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a53d07a9663f8de2dfc8ec4fc771036cc69091c1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jul 6 09:16:57 2012 +0200

    l10n: New Serbian translation
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f611ebaa06176499dc8d2691cae5a449c0d9856
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Jun 1 12:13:01 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1776f278dabe18774cd803bfce150a0593bce5b3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Jun 1 11:41:31 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 92%
    
    New status: 99 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3ab1b25a1811e18150e5838eb145f7cc6788a46
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Jun 1 11:39:41 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 91%
    
    New status: 98 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b908304eb6f36e58d4c8144c5da2407956011d56
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:09:43 2012 +0200

    l10n: Updated Uyghur (ug) translation to 87%
    
    New status: 94 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0aeb0f32bbc0493b7271f7ac1256331e4007549
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 29 18:28:08 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 88%
    
    New status: 95 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce197162c267856d323c91ef5fa7e177022e5705
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 29 18:20:59 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 86%
    
    New status: 93 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f82435b9e578bec1df42b75c807c161d955f5f0b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon May 28 21:54:56 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 77%
    
    New status: 83 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b0bb9e4d0531e59ea733849b2092db537ce6362
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri May 25 21:14:05 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 74%
    
    New status: 80 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d799aa412db2e6b7e5a85f86cf187765a63c73f5
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri May 25 19:45:31 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 73%
    
    New status: 79 messages complete with 1 fuzzy and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61f915414a2143f260613b4cf54600469e64031f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon May 21 16:39:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 041f0d4772f14ca4ae68cdae7673bef3d29461f7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon May 21 16:32:01 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce68976e67f43cfb1b9069f70959ec037b3db024
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon May 21 16:02:22 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 932d962d69ca403f99bf7651ecb851d598c87d27
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun May 20 23:33:55 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e377a692865f125a92c7c605d305af3a0b48cd77
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 4 20:21:52 2012 +0200

    Use glib function unset environment.

commit ca72c4e6df24ccb05ebcff083417e4a0e4db4fff
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:33:37 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08bfddea436ede04c063942d712f60da471f40ef
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:27:09 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ff63666948acece48ff90772a78ded4601ecf27
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 25 13:52:31 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba62c423455c920801d6096f0ef9a57df59e7ffb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 25 13:46:18 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17dfd861e29f479baac21e2cea036fd80b747b2c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:32:08 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f646b1e61d290e6a4a5659c1aa9f25953639d12
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 24 11:38:48 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 72%
    
    New status: 78 messages complete with 0 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b04577b7b1a32fcf9f5ec721da58910fa4731503
Author: xianhao <qinghao1@foxmail.com>
Date:   Mon Apr 23 18:48:27 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f28a97cc369c6c75476867f91963c3142218845d
Author: xianhao <qinghao1@foxmail.com>
Date:   Mon Apr 23 18:33:03 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aca7ee500733559bd8170f327eaa5700e1998ec4
Author: xianhao <qinghao1@foxmail.com>
Date:   Mon Apr 23 18:29:14 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26c6a8d81e1e615094da854fe64f7b4eeff3f093
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 18:23:03 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2ce2c99d60b0e6fbbffe7e626f14b16fd8b6cc3
Author: xianhao <qinghao1@foxmail.com>
Date:   Mon Apr 23 18:07:37 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 97%
    
    New status: 265 messages complete with 6 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6729615b6737563f71d094cb12145c00284b63d0
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:47:39 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1e7ffc268de0669b88eb706c58d24bd709982a2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:32:03 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84f9820940cc4b1058572791f6a4979e3ae5ac01
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sat Apr 21 12:46:21 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df0f112830d61ead7960a781ca04b0b870c9f439
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sat Apr 21 12:33:58 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cffe95b567fdd0bb13a36e656b1710d4b2e8c7f0
Author: xianhao <qinghao1@foxmail.com>
Date:   Fri Apr 20 20:15:49 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50f8f497a28f1f2fe978014e54751ad74b4eca43
Author: xianhao <qinghao1@foxmail.com>
Date:   Fri Apr 20 19:58:16 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2765fbce05aaa794d8d518c86ae16d77757422a
Author: xianhao <qinghao1@foxmail.com>
Date:   Fri Apr 20 19:32:04 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f2510c14240e1ff55991b7b3409fa81c2989001
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:45:17 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7f3b08cf052ecda8c6f856a35108308a777b142
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:44:07 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9b956fa4eb75f78c0f3d20d6beee330832535a7
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:35:37 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcb074a73838e5e451994a98ceeda35349b3abf9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:32:42 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b49df6a1e97796d47c1635e92eb50a239679f92
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:47:56 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b5af333a0116c9f8f60f26660b2d3cd429f77a8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 20:36:26 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eea1a983f8a9b520e96beaf1e53c539317070585
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 19:39:37 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf155262b70c94ecb13e55906cb0b3876071e893
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 19:27:26 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af7b4924c0c097cbe430f9ee34c2e1ef5798ca4f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 19:20:53 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55cc280cbb3bfea152c2f6dad68d1f9e45dbac16
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 19:19:22 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5407a7281e32f43b725467f9858c1bb5142a37a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:03:59 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffa4fa3ba22d28e01f189b9f8eaaec4274625157
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 15:53:03 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08bd0a61a341b64703f609f8d39f40ad90235a0c
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 15:08:24 2012 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 269 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a19dbedec34c9edc6fa79d772904ebb952a6e723
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Apr 12 13:32:27 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a788cce5947217c3b90a6e9f68eca64cbb1c80d7
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:28:41 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68413d2e7412810fc5160b62e76190872712f0a5
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:10:28 2012 +0200

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 270 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1eee975f2bc77b1d1eb954642b213ee5784d291e
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 22:14:38 2012 +0200

    l10n: Updated Turkish (tr) translation to 64%
    
    New status: 69 messages complete with 2 fuzzies and 36 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56b03651441cf17ad70e06cf1a9e466b43e8ccc6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Apr 9 00:09:02 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 70%
    
    New status: 75 messages complete with 0 fuzzies and 32 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 153db3882229b536c5bd47d6432d761c5b885dbb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:29:44 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f70ddb0734e4adeed693df4b056799d05e7e01ac
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:21:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44625086a52454af18f2a8c03eb829256697e3a0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:30:09 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13816dc4559bd396602c20439f24b10b3e84fac0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:45:35 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9bbf8f180703b9fa528996d799b9a0a94d7df4d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:55:38 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebcbce300888fa20a9f80f4cfa7f9c4c2f8a651b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:44:46 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc614990eae279516c2d1fb1c0cab08f4f3f80ea
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Mar 29 16:45:27 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 68%
    
    New status: 73 messages complete with 0 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27d15f1b17557cb0d2e5c6ea301e130fe1b440ff
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Mar 27 07:47:39 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bda5af8cc4cbea78347666d49a3b996b2f87f446
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Mar 18 19:54:00 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb5ffb22c33bb6c19b892782a11b779892e4b193
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Mar 18 19:48:47 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea42f8fb6221a7dc4405ddb64a142b50556281d8
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:34:29 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5a9d19d51948d9dfb5ca2ba61691e0c720c7136
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:33:30 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a13d3faec0c951412975dbdce7ef41f97ab8399
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:04:36 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fbd3eac5d63a07711f1730e82e7e1b0d3e5c32fa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:44:00 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60531ab51622cba41f8b3d486d7739d7c313183a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:13:23 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81300e4a144dc372c9f8fa52dc2281c1a7c7e926
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:02:09 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c02d68bbc7d90ff9269f945ef817ee5c21abda5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 18:59:43 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34b8ac3aaafa48390223d7183242b69b0888a54a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:55:59 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e7e5e0618b73da9bd5ed32e6cd8fc5ae26c22e7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:36:24 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320bffec4c1fa53349bbbd79ffafdbcb296e6b88
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Feb 29 08:25:07 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7849f9604cb4e719fd815cec3e97d0716589d38
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:22:59 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dff31ecd5b30b7148c807d7d417952ea0b3a3a81
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 13:36:09 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e10de60ce84e44bcb66315d6a20a6373dd7f109
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 21 20:11:22 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c52096ff298181cc91d192934bd472de566d870d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 21 19:48:19 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 323592df76c4974be23e59cc9e1c9c8407a22b56
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Thu Feb 16 17:17:52 2012 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b95acddc6ec95725d682daa5dc97e6366c44b113
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Feb 13 10:00:04 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30bb7d7fb37e345dedab04053553dcd67e6c4f92
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 10 12:38:11 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b694b6a97f73f41d36886ee8868c725d6d3cee53
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Feb 10 09:37:20 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cabb9469e5c154b234619b47ea817ec1bf3f3e67
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 10 05:43:39 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33a44edfd3b52e3f7168f3d77582e94fb61ac1a6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:02:14 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e27fd9fb5d7eb3e3f5ab9d1a69821ab7f8177e5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:16:07 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 646455067d7b2795528ffcbb1132fc763b7b0b91
Author: محمد الحرقان <malham1@gmail.com>
Date:   Wed Feb 8 06:51:50 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ebb100f1303dac175f23cc33d4d66d5e2aa3cb4
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 14:09:54 2012 +0100

    l10n: Updated German (de) translation to 98%
    
    New status: 105 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc59687ecbe8605f09cde761a31db117f766589e
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 14:06:24 2012 +0100

    l10n: Updated German (de) translation to 98%
    
    New status: 105 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebd83597253c5fb113b6865d996cdd08da5efa96
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 14:03:17 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 104 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa8db4b0f733dd2e80facb8f4c046d5aaf426386
Author: Roland Kübert <roland@upic.de>
Date:   Wed Feb 1 12:52:19 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 104 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4df573f66c730fd8ae100f578bfa3ba2beb6d538
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 12:14:36 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 104 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 198f63c34caf2a225fd1d9d52b557fa2d64deaf5
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 12:13:55 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 103 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 022ae25bf1d3f78de415f826b204f66f2552c9c3
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 12:11:36 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fbacad0c97a6e7973482d5ba2cc3d81e187a79f
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 12:09:50 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 103 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5834e8ecd63c3d096f733bc2b960857b4927f1d2
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 12:05:08 2012 +0100

    l10n: Updated German (de) translation to 82%
    
    New status: 88 messages complete with 19 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86869bd1fbbb3944fb1db69db88457113215f667
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Feb 1 11:53:20 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58902dcd93aed9b5f0300a8dcb769f6598648546
Author: Chris Leick <c.leick@vollbio.de>
Date:   Tue Jan 31 22:28:24 2012 +0100

    l10n: Updated German (de) translation to 82%
    
    New status: 88 messages complete with 19 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 782bfc573919918a4086d33fbeda215c186f7d75
Author: Chris Leick <c.leick@vollbio.de>
Date:   Tue Jan 31 21:19:07 2012 +0100

    l10n: Updated German (de) translation to 10%
    
    New status: 11 messages complete with 96 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63375f64980926e0e3428ba966b77aeb7203df7a
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 17:24:24 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 107 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 848ad8a2bbf849b78a826a903366bdfe7ebfce2a
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 17:20:54 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 107 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8dace91cac8db45565842f0ea0337ff1c9dbd88c
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 17:12:00 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 107 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db8b4b6cf2e496396c7e48d4536fa13032366018
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 15:38:32 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 86 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35393e4f63e9c353e76213784051866273c9a153
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 15:06:50 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 74 fuzzies and 33 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c7c7bb18334f8e2b8ac41f399ec82f80aed75f4
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 15:06:14 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 1 message complete with 73 fuzzies and 33 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f71399190fe71b0535d06a7b3d9e52b4beeddd93
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 14:15:40 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 50 fuzzies and 57 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96a131ac100b12486d050821e591f2f9ac770292
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Jan 31 11:10:44 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 25 fuzzies and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d51b2ff723ff8242b1aa6d1064ee9d7eea67b497
Author: محمد الحرقان <malham1@gmail.com>
Date:   Tue Jan 31 05:46:39 2012 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 106 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30d3e6c6896bb2c9b668dec5ab9c5d155537ac80
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 29 07:57:49 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb392afe2e933d6d62b3c55f152cafe6253afdd8
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 09:31:22 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 699031615df532b4dba386284b4f105e644a4770
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 09:25:32 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 055ba162f8f2d35e79b30b09e5b7a598077d63fd
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 09:22:27 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d09996bfe4e7fc5589a95154d9ef3a05e8ead520
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 09:14:44 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fae04303977c0fe08712045fcd9688cbbe616274
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 08:51:17 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e79525e5a20256544baa90efd8d85e755c17614d
Author: Victor Homyakov <homyakov@isida.by>
Date:   Fri Jan 20 09:40:39 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a42447291560b5d25b804e61b635eb52ebf72164
Author: martinamca <martinamca@gmail.com>
Date:   Wed Jan 18 21:34:51 2012 +0100

    l10n: Updated Turkish (tr) translation to 63%
    
    New status: 68 messages complete with 0 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f33a25d4d3f2a3c375a0cf2e72ea5a475dfa0e2d
Author: Victor Homyakov <homyakov@isida.by>
Date:   Wed Jan 18 08:32:36 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c9c212e738bb41acc4d13e758aaedcb3233128c
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Jan 13 14:09:57 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe5e6332f5a096cdd78620569c74def99c1a769d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 13 10:52:40 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 585546a4c66ebff8e2a8cd1369a010dcbc879cc8
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Jan 12 15:40:34 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 60%
    
    New status: 164 messages complete with 0 fuzzies and 107 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3f39f27d3b92a5f8d854321e7f08b890c95c915
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 11 01:20:17 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 63%
    
    New status: 68 messages complete with 0 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d8668024778e72747b208cee195c29e15bcb478
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Jan 9 03:17:23 2012 +0100

    l10n: Added Brasilian Portuguese translation based on pt
    
    New status: 107 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 684a935907f6aeb3e0eb29d5821c83c367c4e045
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 7 18:55:31 2012 +0100

    Depend on libxfce4ui and use its API.
    
    Use the help function and drop some other API that
    is part of the library.

commit 10374f480290e3f6bab65e70d6ddff73849ce9f6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 7 18:32:03 2012 +0100

    Remove HTML documentation.
    
    The package only generates and installs man pages.

commit fb9379011bcaa5876be9c7891ad6d2ba67f11303
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 11:55:24 2012 +0100

    l10n: Updated German (de) translation to 0%
    
    New status: 0 messages complete with 25 fuzzies and 352 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c5ed4221ebb81e4202e952c2f2a8f235421fe17
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 10:18:38 2012 +0100

    l10n: Updated German (de) translation to 2%
    
    New status: 9 messages complete with 0 fuzzies and 368 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb1678eb159eaaa5b60f898af04ae01468c52286
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 10:13:41 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a057f3a75d503089026f548e9f786886d89ec7c
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 10:11:09 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 984d6938e36758ab9a673c2dc7971c2573950059
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 10:06:39 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e569c066a158b8ba1219e0b786bbc79c551af040
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 09:58:54 2012 +0100

    l10n: Updated German (de) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f04bf633e74522d687934155b3f849dfe302d811
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 6 09:46:08 2012 +0100

    l10n: Initial german translation
    
    New status: 0 messages complete with 0 fuzzies and 377 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc05a409a7b52c165e087c74d8bc22c4576096e2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 2 02:32:36 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07702f6765568633b9ae6b0108996ec452ea99f7
Author: Milen Milev <fanfolet@gmail.com>
Date:   Wed Dec 28 20:23:21 2011 +0100

    l10n: Updated Bulgarian (bg) translation to 94%
    
    New status: 262 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 567a0c7974f091e92789c2229e44ccfe41e82a8e
Author: Milen Milev <fanfolet@gmail.com>
Date:   Wed Dec 28 04:58:15 2011 +0100

    l10n: Update to Bulgarian translation
    
    New status: 251 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4995a50e2a67e9995f41fba7b1dc443082642ca
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:30:18 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4b00b67b446cb77d148dbd5bd439243a08573d4
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 13:53:32 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9584c0905f7cb9e6aa3d1580829ff789b42e79ff
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 13:32:01 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed5d1af99bcace8fc16ed5a0eb4730f6663c0686
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sat Dec 3 13:38:59 2011 +0100

    l10n: Updated Russian (ru) translation to 58%
    
    New status: 221 messages complete with 23 fuzzies and 133 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c675f59fabfe27e03292f3f055263e578463d2d
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sat Dec 3 13:13:20 2011 +0100

    l10n: Updated Russian (ru) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d8e48248630e61ddbcae744e762a3b60d10463a
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Dec 2 10:13:10 2011 +0100

    l10n: sett inn
    
    New status: 30 messages complete with 87 fuzzies and 159 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37981f7dc32139c688728ba68223e8afc3959174
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 24 00:12:34 2011 +0100

    Drop module.xml.

commit ab86146310d6844bcdfd0394ca6d0566e3251bd5
Author: Jakub Waśko <javazlaz@gmail.com>
Date:   Tue Nov 22 21:09:32 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f2ec967b08593bac9e59d3f67d2bb8e7d116890
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Nov 15 18:37:27 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3a848a149a53cc87b616e40550991cdc22b92eb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 18:33:05 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49d9152bb741b2be565d4421aefcbd3a949d44ef
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 18:31:33 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f227e4cad7d2f9c580c489fae25ea44ed985a8b6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 17:19:37 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e271028294356ce274deddd7487d72a7228e617
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 17:19:01 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b78ed27699321ddc6b5c277231afaca4ce4bb9e
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:09:44 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfc30870a4a975bdd73e261def32edd4a31b22a7
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:08:15 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57a965cb14cbeb724907a2d70709ae438ab05c25
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 14:20:33 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2935fff30dccc27b58a2d8f99e857819fa2db22
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 11:10:46 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65c99bceda625a756436d281613d0f09fe8e4fdc
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 10:20:22 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 72%
    
    New status: 201 messages complete with 48 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1f31c9eb97da68b30e01a9e36c81353bf5f348f
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 08:53:57 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 807f35c38e9727d129f5332e09d05adcee3e5049
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 08:07:33 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3db36ed7a640b92e0bda1727be52531c1b92563f
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 06:59:05 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4f57acd94b997ed5fb2611d0e91d09d41e13f37
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Nov 6 04:49:36 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf97093049e1754ec82657315d0d99afbed33749
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 17:53:26 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20d715d1a7dd50b92cd5944ff9c066018f7e87b0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 16:17:09 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c53a48ea0843c61d0b9bc1ac866df4fa65a3041d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:50:32 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75879590d62e87bac5807aebd8e03a7c01d7695a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 14:19:32 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfcf847a49ad2d7380db86262f43787f7f1983e0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 14:02:50 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9297ae1a8abd40ceadb3c326ba806b00ed5848c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 12:50:52 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e38557f02535b9fe71ac723e4b13a356118a76c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 12:39:01 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61474f9a67934f0b4f6764ebb8306b9f9733b552
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Mon Oct 24 02:56:35 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 105d722d8d48da8f922b747e36101e71cfe37477
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 02:51:53 2011 +0200

    l10n: Updated Turkish (tr) translation to 16%
    
    New status: 63 messages complete with 37 fuzzies and 277 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85be7abd9b93c9649c82c4af5bb5ce648e7e7626
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 02:42:07 2011 +0200

    l10n: Updated Turkish (tr) translation to 7%
    
    New status: 28 messages complete with 7 fuzzies and 342 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17997bb36ae1a45646b2371e1152cbbc007ed125
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 17 00:34:02 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 12%
    
    New status: 46 messages complete with 0 fuzzies and 331 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6da1e3ccc8f69b20c31359754deab5d12cb83be
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Thu Sep 15 23:13:24 2011 +0200

    l10n: Updated Turkish (tr) translation to 1%
    
    New status: 5 messages complete with 5 fuzzies and 367 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50fc362d356efcc81b49506a235083b8f87096f0
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Thu Sep 15 23:12:37 2011 +0200

    l10n: Updates to Turkish translation
    
    New status: 1 message complete with 0 fuzzies and 376 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9b46d0e62d19e017dab75f13c748654f15eec34
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Thu Sep 15 06:56:56 2011 +0200

    l10n: Updates to Telugu translation
    
    New status: 135 messages complete with 39 fuzzies and 102 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2868ddf00716dbe5793ee818c70414b2b3ea7166
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Sep 13 00:37:39 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbc339329c133bfb6803e7bfc6db961fb7a97a93
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Sep 8 22:00:34 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 7%
    
    New status: 27 messages complete with 1 fuzzy and 349 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60bde68409e4866a84d2b653ed497b2da8487045
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 18:00:06 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 911297f446a1117a04cf23b3b11199fb140892f4
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Sep 8 16:38:25 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d57390633d79e4caa27abaab1070fb2e338686d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Sep 1 01:28:34 2011 +0200

    l10n: Updated Croatian (hr) translation to 84%
    
    New status: 234 messages complete with 0 fuzzies and 42 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef00597472ae2cf25f502885f3cf52720a1a4e98
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 26 11:05:38 2011 +0200

    Don't add mailto when copying to clipboard (bug #7909).

commit e14fab288af3d582341fda786c348e7f1ac11188
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Aug 25 09:59:44 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 6%
    
    New status: 24 messages complete with 0 fuzzies and 353 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5239ca14209fb606b0289f23fc8a497cf6c2eefc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Aug 22 17:05:14 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 4%
    
    New status: 18 messages complete with 1 fuzzy and 358 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5c29b6aaa9fcc41c84d870ef615fd7abccb0efb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Aug 22 17:02:29 2011 +0200

    l10n: Initial Ukrainian translation
    
    New status: 1 message complete with 0 fuzzies and 376 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcd3fb1b5ccc14e3862005987c21836ded4f203f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Aug 19 08:44:22 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c4f69ca03e5f50a7dba83f77ca02d83841c4eeb
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Aug 13 18:27:13 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1726a5f665a9c79631637d7a146c3ab86872c020
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Aug 12 01:48:42 2011 +0200

    l10n: Updated Arabic (ar) translation to 53%
    
    New status: 200 messages complete with 3 fuzzies and 174 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9af47e34c7626ccd03cb354210bf109ecb4488b
Author: Paul Garden <kiari62@gmail.com>
Date:   Thu Aug 11 17:27:34 2011 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc29d75561a57c6670af6c784837177b64a14ef1
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 17:18:58 2011 +0200

    l10n: Updated Arabic (ar) translation to 51%
    
    New status: 193 messages complete with 3 fuzzies and 181 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 883c001f450eb35f16c0bd6934a4b7c9ccd697d9
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 17:02:40 2011 +0200

    l10n: Updated Arabic (ar) translation to 42%
    
    New status: 159 messages complete with 27 fuzzies and 191 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c11dd37b7df2d8167f7c71d5c445887573ed222c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 8 06:18:01 2011 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bbabe5bfa7f55b141a48f9a6f8a3f6a3ef05adc
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Mon Aug 1 19:28:18 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5119e9085cb6dfe286e3b4ef898b4fb86acca69f
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jul 31 11:04:44 2011 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb3b0b5e70a1fd68bda5dae1713b0e725d306a71
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jul 31 00:35:20 2011 +0200

    l10n: Updated Arabic (ar) translation to 36%
    
    New status: 137 messages complete with 26 fuzzies and 214 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02a81283224795b6d6c96850bfc8a20c1100badd
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 15:57:23 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e9496cc039ccae75ca24ea3b27dab6ffd1ac115
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jul 21 17:53:47 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b53bf80a15a6d58662ba8b2472dec00fa75d48c4
Author: afsanchez93 <afsanchez93@gmail.com>
Date:   Tue Jul 19 18:26:50 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18036fd2902d98a8c70dcbb4c8793026e167f11e
Author: Joelso Andrade <kosmofilo@ymail.com>
Date:   Sat Jul 16 21:59:13 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0bdb53d75c292ee179ec97a2d719785816a07a49
Author: Alexander Nordlund <deep.alexander@gmail.com>
Date:   Tue Jul 5 23:43:06 2011 +0200

    l10n: Updated Swedish (sv) translation to 34%
    
    New status: 131 messages complete with 11 fuzzies and 235 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6169af9c5d397d1fc337a803d35e857ab1355b77
Author: Alexander Nordlund <deep.alexander@gmail.com>
Date:   Tue Jul 5 23:23:43 2011 +0200

    l10n: Updated Swedish (sv) translation to 32%
    
    New status: 121 messages complete with 5 fuzzies and 251 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecb84b1d64b4d7079be5762b61cd24d1fdf39450
Author: Alexander Nordlund <deep.alexander@gmail.com>
Date:   Tue Jul 5 23:08:53 2011 +0200

    l10n: Updated Swedish (sv) translation to 30%
    
    New status: 115 messages complete with 0 fuzzies and 262 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fc08cd765b645a4a083b599f53e04b3340ca03c
Author: محمد الحرقان <malham1@gmail.com>
Date:   Tue Jul 5 16:32:55 2011 +0200

    l10n: Updated Arabic (ar) translation to 36%
    
    New status: 136 messages complete with 27 fuzzies and 214 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67a9c4f452a1b9cf77e801058b16f57c5190fe93
Author: Jorion Anthony <pingax@frugalware.fr>
Date:   Tue Jul 5 12:01:05 2011 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 740dccc6a34434959321d45c2a05dc5039b43d76
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jul 2 15:28:05 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c0fcf526cf969b6e693cc0c485c52d74b13f513
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jul 2 14:15:53 2011 +0200

    l10n: Updated Arabic (ar) translation to 29%
    
    New status: 112 messages complete with 30 fuzzies and 235 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18978dc82e5ff7a7d6de5081e797cf2c5f9d7b4c
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jul 2 10:03:28 2011 +0200

    l10n: Updated Arabic (ar) translation to 21%
    
    New status: 82 messages complete with 27 fuzzies and 268 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 966c939a5fc710684741c75f92b4f262e540328f
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Jun 29 14:51:10 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c841e36cf048adfd90564b46e432b8cae916a19d
Author: محمد الحرقان <malham1@gmail.com>
Date:   Tue Jun 28 12:44:26 2011 +0200

    l10n: Updated Arabic (ar) translation to 12%
    
    New status: 48 messages complete with 9 fuzzies and 320 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5910326d19f059850b1e528204d93ebf05960d66
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Jun 28 01:11:38 2011 +0200

    l10n: Arabic Docs Translation
    
    New status: 9 messages complete with 0 fuzzies and 368 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1202cfdb632a86a0ff81d46f25b13fc731db778d
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Mon Jun 27 22:23:41 2011 +0200

    l10n: Updated Arabic (ar) translation to 98%
    
    New status: 273 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20a0dcc5078892190183b04235e5f5460ca9dedf
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 21:18:33 2011 +0200

    l10n: Updated Arabic (ar) translation to 86%
    
    New status: 240 messages complete with 35 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7d63e2638c0f63af9eaa236fed61e428084e881
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 20:53:53 2011 +0200

    l10n: Updated Arabic (ar) translation to 81%
    
    New status: 224 messages complete with 43 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cbd92dfcc0e580b4f03f7e6864358351d55ffe4
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 20:49:25 2011 +0200

    l10n: Updated Arabic (ar) translation to 80%
    
    New status: 223 messages complete with 43 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 998ae42f481425e00bcd81e689e5e5b1f4d73816
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 20:47:46 2011 +0200

    l10n: Updated Arabic (ar) translation to 72%
    
    New status: 200 messages complete with 66 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76832e6268c8df048a9d42fd4707180e4ac87e91
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Jun 25 22:29:14 2011 +0200

    l10n: Updated Arabic (ar) translation to 71%
    
    New status: 198 messages complete with 44 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92e57d88e603b72ec8e097567334b1a0cd5b4593
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Jun 25 21:43:55 2011 +0200

    l10n: Updated Arabic (ar) translation to 68%
    
    New status: 188 messages complete with 54 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd1142b453f91f354bb15c605205c03472854d1a
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Jun 25 21:32:06 2011 +0200

    l10n: Updated Arabic (ar) translation to 64%
    
    New status: 179 messages complete with 55 fuzzies and 42 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb946cd7a76852cc6b7979f9da16a4ae24b689aa
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Wed Jun 22 19:07:42 2011 +0200

    l10n: Updated Belarusian (be) translation to 69%
    
    New status: 191 messages complete with 63 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a06a5ce6bce2af3379d6bc4939e5383e5ce3517
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jun 22 10:33:07 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce04b25e14b70df5467de1fb57939402da7467b2
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Jun 22 02:51:26 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1e0d2b71fcb8d7f1b6aea44fdcffabac6d0f8ae
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 21 22:33:05 2011 +0200

    Post release tag bump.

commit bbda77c4fe2b24254b5dacecba910e224f7a40a8
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 21 22:32:22 2011 +0200

    Updates for release.

commit 91b24a0f689b2b49b8c3d14630ede403d600d731
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 21 17:58:25 2011 +0200

    Fix transparency slider in Gtk+ 2.24.5.

commit f28ee1e7373fa7b9d79251d4322b470bd1007263
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jun 20 22:18:33 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a29b22f543b6f0099c818f2e3401570f29086a1
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 21:25:20 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a02616244f968a0a9bbe0a2a4a617697e8665087
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Mon Jun 20 05:29:46 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9913094441aa40f44092ef45c42e31947dc89acd
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jun 19 20:25:13 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 854681083296d66c11ecd3d114d07bab99abb99b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 18:45:03 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1835393817099698057390fb43d259dd3746f632
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 16:13:19 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5cbffbe345ceced7d4737f1de3e09f24b176502
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Jul 29 20:45:54 2010 +0200

    Add 'Select All' shortcut and menu item

commit 402dafbcb734c5cafcb05fa026971c267e5510f8
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 17 21:59:10 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71b7532eb3562c26c26a9e8b8587a5377add796d
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Jun 16 15:08:51 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb6cf64713159b2358ab40def15e96fe76f38e24
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 12:29:03 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac591057bd48e2573854fdb8d38188fa033b1662
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Mon Jun 6 11:09:46 2011 +0200

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4725259ec1d88bf45fc8864a130973df84ce945
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 4 12:56:10 2011 +0200

    Fix typo in German translation (bug #6654).

commit c5cbf887baa8f4ffb0b205b2c69d031efd9a2367
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 4 10:12:09 2011 +0200

    Use exo preferred directly to open uris (bug #7140).
    
    gtk_uri_show is not reliable, so use exo directly to open
    links and email addresses.

commit 1c93421c73f6d724f2d09bc54ab3a8d73c3fe69a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 28 23:20:38 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca5696080ec6acb1d30f1f911059beecbb3305e7
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:43:18 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a143b0254b40f1eea3338f2e77a8f93725687488
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu May 26 17:05:38 2011 +0200

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 272 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03dba4e34ed03a1529bcc41367851f232fd2e163
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 23 21:44:25 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e3c887ce2f6202ea0c8d06e9748784c7828c482
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri May 20 17:25:26 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be9fca9ea8cedcf879c8e0c8cea96dd256a3591c
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 12 18:08:20 2011 +0200

    Only make go menu action sensitive if tabs > 1 (bug #7595).
    
    This way the (default) Alt+1 keybinding is usable when
    only a single tab is opened in the terminal window.

commit 89317ea3db27632cf3d8ad681ecc5e526d463c47
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 9 19:56:11 2011 +0200

    Make image directory paths relative.

commit 1d32183b69ee9c3f6a97cd3df0498578a50a8cfa
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Apr 27 22:08:46 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88c74b4c7097e4de95f24472da42375e18f919ab
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 25 20:56:53 2011 +0200

    Update online documentation location.

commit d513a283b649ca10142e28194214b14ebc5bc08a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 5 16:56:38 2011 +0200

    Post release tag bump.

commit 4ecb3be44f7d54b74b2bff6210eee37f8505f3c5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 5 16:53:00 2011 +0200

    Updates for release.

commit a1f5405425f1cd63583ba12d1a125f5cd00c7acc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Apr 3 10:28:43 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91c1679247474ba8a34eded8474e26403af3428c
Author: alpertekinalp <alper.tekinalp@gmail.com>
Date:   Thu Mar 31 08:55:51 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e46fdd13628f8d3c20b6d9eaa9f0f7abc8c95000
Author: Harald Servat <redcrash@gmail.com>
Date:   Tue Mar 15 12:58:53 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c511efdf7017afc836d6a893188c8c2620adc200
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:42:33 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eee11e80152d64799a265a514da0c333f74f19fb
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Mar 10 17:17:24 2011 +0100

    l10n: Updated Greek (el) translation to 99%
    
    New status: 272 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd0b92afb330f1f77ed35afac05e3fe060d86900
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Mar 7 20:21:27 2011 +0100

    Use wildcard to cleanup.

commit 5639dcb806fcc23c9a189e7bdba577bea57794c4
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Feb 28 11:59:34 2011 +0100

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a092a7bfd77a7819004630c2a73576763893ee1
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Feb 28 11:55:16 2011 +0100

    l10n: Updated Swedish (sv) translation to 93%
    
    New status: 256 messages complete with 11 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bfb007b928426e49f65d17cecc2b548b2455f24
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Feb 26 11:21:41 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f95e168494e00d66f805f4f711517713b5ccb0b5
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 24 14:12:50 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07f16e18c26fd360bbe69e4601d22e7cb4deedad
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Sun Feb 20 16:28:27 2011 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 271 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ff9a34aeeba62938955d1192125f81c3fb697f7
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sat Feb 19 10:45:21 2011 +0100

    l10n: Updated Russian (ru) translation to 48%
    
    New status: 184 messages complete with 1 fuzzy and 192 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b3a8023450f3c4454ca41185a318773618fb702
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sat Feb 19 10:41:55 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eecaebbaf75a97433b698de5a9d5aeff017129d7
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Feb 17 21:12:00 2011 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72b663a5fe8d9329e868a80724b3f85fb4692ec3
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Tue Feb 15 14:12:40 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60a15730b293a0e52a58e56013827aa21d6abde5
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Feb 15 11:41:11 2011 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 270 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39e976a5017130ef5171b2cf271f1b21716bbee5
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Feb 12 22:13:24 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4af86f2d81b587f22006058ce22afe8977f7b8f1
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 9 14:59:38 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0527ed66f5e6159388e1667336ee4e664f0daeda
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Feb 9 12:11:35 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61440f863c00076eec981cd020659a4aadc19539
Author: Lionel Le Folgoc <mrpouit@gmail.com>
Date:   Tue Feb 8 17:43:14 2011 +0100

    Protect against NULL borders (bug #7253).

commit 5646b46570df8071bbe30ef152bc0d40f3ab2986
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sat Feb 5 15:38:45 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 270a73d2910bac2e4a59521918bd7ad443a05547
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sat Feb 5 15:37:15 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc0ac23c3f7825456023501f0ddbf875c50a6f9a
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Feb 3 13:41:11 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e99a7e28ed46410fe8e008dadb02b5f18f73d53a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Feb 2 18:46:56 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a22e3d3da5e2dc60a6f05ea6cb46258c31fb4bd1
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Jan 31 04:22:38 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd73123012b00bc9e3467e354abbb18d3b059698
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Jan 30 20:14:05 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 273 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd89453d4b0f72ff6d024f3ec0dbaaec864e8405
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Jan 30 20:05:02 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db2c5a54d7007eccbd2b39c4811cbbde7cf89eb7
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 19:51:20 2011 +0100

    Signal id's are gulong not guint.

commit 58bb05c399cfe327301a48a8b84ab1144a04c754
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 19:46:38 2011 +0100

    Drop test messages left in the previous commit.

commit ec22089c8a5eed30e6991e18c5049ab5e2da8ce9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 19:17:01 2011 +0100

    Avoid racing on the size-changed signal (bug #6921).
    
    Some internals in vte changed, which causes size-allocate signals on background
    changes, resulting in the terminal allocating and leaking (because there is still
    a leak in vte) backgrounds.
    Fix this my doing the background update in an idle, which seems to resolve the
    problem and to be sure, don't watch size changes when a transparent or plain
    background is used.

commit 5a14360a46f6d1260fdad15a5ea803607a809ebf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 17:14:42 2011 +0100

    Change --version strings.

commit df0c4b4f38024f30f922c9493ba1e26ece07bdd8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 17:10:39 2011 +0100

    Post release tag bump.

commit 7abbb22a5431b41679ba4d3aad5976c94ccac42d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 17:09:46 2011 +0100

    Updates for release.

commit 0ec25381f3ea9fcafbc3dc9ac3ba5c32d256a9c5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 16:46:22 2011 +0100

    Set colormap on window init.
    
    No need to set it during realize, screen dependend anyway.

commit 31ff48ddba363b3df3832d7d3504ead6f5bd35de
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Jan 30 15:15:49 2011 +0100

    l10n: Updated Polish (pl) translation to 88%
    
    New status: 239 messages complete with 25 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfe5fd39bf96c0d39c0a85cd2ccc171253b1e54a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 14:33:50 2011 +0100

    Protect against NULL border values (bug #7120).

commit 715a78dc3cc93ab3a49d9c59a88ca34a88824206
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 14:27:45 2011 +0100

    Unbind title dialog binding before destroy.
    
    Some versions of Gtk emit a properly change when destroying, resulting
    in an empty title. So unbind before closing the dialog.

commit ef462b1a24384045dc815d602e006b8040b2b382
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 13:41:39 2011 +0100

    Work around deprecated API in vte 0.26.

commit f636a4bd8f8035bc339892854790bdb8aad20564
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 30 13:41:18 2011 +0100

    Fix compiler warnings.

commit c8cec03bec86e342778dd0fab4e1ca563c69cdc4
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 19:33:11 2011 +0100

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 376 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c82235b6f0a8d7b07c73dd6565dc83b9b19e93e8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 19:30:37 2011 +0100

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 376 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 575333f839a9f20dc26ca637cdcd30610ce8aeb1
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jan 16 14:50:29 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33c5ab00bc09c67d70561681b99006e84aa7aa82
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jan 11 11:40:34 2011 +0100

    l10n: Updated Croatian (hr) translation to 84%
    
    New status: 227 messages complete with 0 fuzzies and 43 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b2148c063a6eea01bc8e96142102cea5465ad25
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 18:06:51 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03c0168b109fbf4db03f55714fcf63358c6150a7
Author: forfolias <forfolias@gmail.com>
Date:   Fri Jan 7 10:41:11 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f463e8f229221572aefbb55e2d23dc821f67505a
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 16:53:20 2011 +0100

    l10n: add greek translation
    
    New status: 1 message complete with 0 fuzzies and 376 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ac3da3d356461e8fb7dd6a8dd06d4af947269ad
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jan 3 11:57:10 2011 +0100

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 217 messages complete with 0 fuzzies and 53 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebccf6586a6fb8599c8d42d7ec32252a480fb749
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Dec 20 00:08:40 2010 +0100

    l10n: Added Swedish translation
    
    New status: 113 messages complete with 0 fuzzies and 264 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d97f0e379c2b912f6c287fe0a161809017550e48
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Dec 19 13:02:17 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc120f00542d0c83f594ea6943c397fd6a359364
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Dec 16 07:46:45 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dce91eb6d2f629926e94749760c536cc091389e0
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Fri Dec 10 22:09:12 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4f25ff6c912f59232d023a6a148195c92293a3f
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Fri Dec 10 22:00:39 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 97%
    
    New status: 262 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e33e1891536328064fbbe1b4b0dac70f9f0da505
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Dec 6 22:15:39 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfdd58af233670d8d77a5cf2b69766ba188bcb4f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 1 20:21:43 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9e8d49a6dd68ae49eae89c878cfc7acc3e39266
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Dec 1 20:05:16 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58c378fbe3ee44e6fd8626b97d5b32da1695af8f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Nov 23 10:42:24 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b066861271e4381d1e751bb236e2778a4f8272ba
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 18 10:46:11 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d95e65ad44ddee7dca049c700cc63bcd2fcf425a
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 18 10:42:38 2010 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 269 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 494da79f43baf7cdcb54d47d055aa18a2caeab0d
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 18 10:41:51 2010 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 268 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b45333e8ad864d09d0ec6b5fadd621348f7da62
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Nov 2 18:16:22 2010 +0100

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 376 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d72513add96b40f4ed51ec8a3e9443a4c308033
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 27 11:44:58 2010 +0200

    l10n: Updated Uyghur (ug) translation to 65%
    
    New status: 247 messages complete with 0 fuzzies and 130 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c88d36570e87bb8da9bf2274403e39aaad146adc
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 21 12:39:41 2010 +0200

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 376 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d0170bf099bf65efd603f5648b199b25b6f0054
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 21 12:39:09 2010 +0200

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 269 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d17f6815e885363255fc2e9cf11acbaa44c8a058
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Oct 9 10:03:24 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e71741bae202814b62f820eeb48ea47f8c64dd35
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 18:44:14 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f955b9e9bd1df06bf5f2f5ed108f06bdc15d364c
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 16:53:09 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7cfa2e72b157682883cf8ef3972fa5daf1f7f35
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 27 22:18:43 2010 +0200

    Recognize sftp in urls.

commit 11ba57975e27b416d4602149caf796258d4d9d37
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Wed Sep 15 14:35:35 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffec33b8317ba219ef416d2b43e061bdaf4c8840
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 11 13:53:42 2010 +0200

    Try to fix distcheck on the buildbot.

commit f7f77ebe19bf62fadd054113dd03b748662a8df1
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 11 12:57:33 2010 +0200

    Drop invalid Croatian manual translation.

commit eb0840a98ab363c3bcacc120af97b5662920ea47
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Sep 11 11:11:15 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae695ff9c92954214789c035923760bc35c0c2ea
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Sep 11 10:49:11 2010 +0200

    l10n: Updated French (fr) translation to 96%
    
    New status: 362 messages complete with 8 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2277bca4094bdd71db34d5329f70024fc0e39538
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Sep 11 10:48:13 2010 +0200

    l10n: Updated French (fr) translation to 94%
    
    New status: 356 messages complete with 14 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50c4d20230d99fc18230f05e869fce3304c2b941
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Sep 11 10:38:07 2010 +0200

    l10n: Updated French (fr) translation to 88%
    
    New status: 333 messages complete with 21 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19198a6bb252893cc10715fc7c4273e842159642
Author: Xavier <magicrhesus@ouranos.be>
Date:   Sun Sep 5 19:54:09 2010 +0200

    l10n: Updated French (fr) translation to 99%
    
    New status: 268 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56ba9e4710450198a9cc26b8a21ada9f6f496363
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 5 11:33:09 2010 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2a905ca292305401239e9286dbada3269e0b297
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 28 11:47:57 2010 +0200

    Abort if validating the xml file fails.

commit b44698c2d44ed63fd71c24b3e7bb94b8714aa941
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 23 18:16:46 2010 +0200

    Plug small memory leak.

commit dd2407f8a6ca634e4f1f1079d8537233fd6f9885
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 15:45:41 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbb9a74b67958c988bbca3f16d6ee26143853863
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Aug 11 13:37:28 2010 +0200

    Small code cleanup.

commit 6ea69aa077ed4580f9c4d77fdc6a8e5e82cde27f
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jun 28 01:20:41 2010 +0200

    l10n: Updated Uyghur (ug) translation to 80%
    
    New status: 218 messages complete with 0 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfa9295b352d99873750c78397188e26a6020952
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jun 21 18:10:17 2010 +0200

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 269 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d87fdd5d33116b862bbeef06c387134bb9e0dbc7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jun 11 23:21:27 2010 +0200

    l10n: Updated Croatian (hr) translation to 77%
    
    New status: 208 messages complete with 0 fuzzies and 62 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee9833809d3f4c9d82a20ef4c681bec9d666730c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jun 11 23:18:58 2010 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 213 messages complete with 0 fuzzies and 57 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33e55af4b26fa1123057065bd57a4653dfad67b9
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 9 01:44:58 2010 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 213 messages complete with 0 fuzzies and 57 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d718bdf16a3d546a2f0d23726ea94a712069b8c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 6 11:30:38 2010 +0200

    Parse the tab title if dynamic title is hidden.

commit 999a5c246c1dfb66f8736d3b12304bba59864a08
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Jun 5 04:26:55 2010 +0200

    l10n: Updated Uyghur (ug) translation to 16%
    
    New status: 63 messages complete with 0 fuzzies and 314 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61809c7455a780ef4ae00834ea20edd7d2373753
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Sat Jun 5 03:54:58 2010 +0200

    l10n: Updated Uyghur (ug) translation to 34%
    
    New status: 94 messages complete with 0 fuzzies and 176 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2bea799094d81a6adb3ab9acdd3226aa06f1155
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Jun 4 17:27:54 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4a2280dcb5e02ee81f41144e556f06130b4ce76
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Jun 4 12:29:21 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 81%
    
    New status: 309 messages complete with 12 fuzzies and 56 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66eb4d09f11cdd363801c1a59b81c5d4f6093b9f
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Jun 4 10:07:25 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ebea52bb56bfd61e90ee976ab69da815559588e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jun 1 01:49:07 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 208 messages complete with 0 fuzzies and 62 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2693cf78f8b110e8bda32d6f9a1744f9a43428a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jun 1 01:03:16 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 214 messages complete with 0 fuzzies and 56 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49ff6fdc8abd6764938bcc8c3cb80d3f38553b77
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon May 31 18:14:59 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59fe1ee874f49dc9897bb07146cd7749b1510508
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 31 14:52:41 2010 +0200

    l10n: Updated Croatian (hr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 668d6ef2afb2faa31a4e0ce267e8aa01cb7908cd
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 31 12:15:30 2010 +0200

    l10n: Updated Croatian (hr) translation to 69%
    
    New status: 187 messages complete with 1 fuzzy and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8ed92dc1923ba7c53307ae6ec5802b4d4322115
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri May 28 15:12:20 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 358f77a3b43e6a29c4334ec6ed01dcf454c1ec2f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun May 23 21:04:28 2010 +0200

    l10n: Updates to Croatian (hr)translation
    
    New status: 169 messages complete with 2 fuzzies and 99 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b93e5d3a6403be252235a71f2adcc37a6e3ef92b
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat May 22 12:09:52 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17ef465cd50ac5ad3c93ccc5957615cf952b464b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 22:16:40 2010 +0200

    Post release tag bump.

commit 9da0bf3d3291df13cea3d386e3bdb02349e3e5ff
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 22:09:38 2010 +0200

    Fix typo in configure.ac.in.

commit f5f8699b9a53c75933e0d32b23cb4b829242e382
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:49:44 2010 +0200

    Updates for release.

commit 73ecc3489f2ce9ed98b21e7196e5cbc2351be932
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri May 21 20:14:43 2010 +0200

    l10n: Updated German (de) translation to 95%
    
    New status: 258 messages complete with 8 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd9b323cbc152b916662dd7046bc3a869599846e
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri May 21 19:51:50 2010 +0200

    l10n: Updated German (de) translation to 95%
    
    New status: 258 messages complete with 8 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58088674e0b9b7f86a46bc20070a1149afd5ef06
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri May 21 14:19:29 2010 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5ce4bdba447e84485ea1d7030242b6dd91bc9d5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri May 21 09:56:12 2010 +0200

    l10n: Uyghur Translation
    
    New status: 29 messages complete with 0 fuzzies and 348 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7788688781f6d34d283d9701b256d4b30075ec8a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri May 21 09:54:45 2010 +0200

    l10n: Uyghur Translation
    
    New status: 32 messages complete with 0 fuzzies and 238 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf290f45bfbdeef3ed4db16d98876980499f245a
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu May 20 22:05:35 2010 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a86b61bc54aaadeb36eb32fa7b288607511e6898
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 20 21:43:42 2010 +0200

    Improve handling shells and fix bug #6368.
    
    Add more fallback shells and use $SHELL before the shell
    defined in the password database. Also add checks if the
    shell is executable before settings the command.

commit 26cc2ed9d387932b3a4866d1406192a7ed879b58
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu May 20 19:22:07 2010 +0200

    l10n: Updated Slovak (sk) translation to 99%
    
    New status: 269 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ec549493439db31fc077cf22815ace3c8337af9
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Thu May 20 17:19:27 2010 +0200

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60112624d8cc936cceeaf83f6182b131a1c0492a
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu May 20 15:55:27 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f10a2fd12fc49d98bbd05d3e8f4e6fcb12d7538
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu May 20 15:53:00 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5372a7390c85caa14299324048ac87c1b59cfb0e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 20 12:17:13 2010 +0200

    l10n: Updated Croatian (hr) translation to 38%
    
    New status: 105 messages complete with 5 fuzzies and 160 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb0503b9bfc35c1b7028b38d30483238a38e0e4a
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun May 16 11:44:36 2010 +0200

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 269 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 750b6fbe8fc79a224d41839df7db6d6d524ad56f
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Sun May 16 06:29:38 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit faad87387bd384ddbfa87973133e49cd50118747
Author: Gökmen Görgen <gkmngrgn@gmail.com>
Date:   Sat May 15 18:26:09 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e90f7667d244edc4ffd21ec93958aa1e8920531e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 14 19:42:22 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 173 messages complete with 0 fuzzies and 97 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b2d79ea579bec816d57b4c1ef072f86c3004ded
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 14 01:55:53 2010 +0200

    l10n: Updated Croatian (hr) translation to 67%
    
    New status: 181 messages complete with 0 fuzzies and 89 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29062c5d17cf926f70d9d8cd77460a9144c1406e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri May 14 01:48:44 2010 +0200

    l10n: Updated Croatian (hr) translation to 65%
    
    New status: 177 messages complete with 0 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62f5b9e6055daaf1f707ff8ad3736fa41c011bda
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 13 22:18:21 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 173 messages complete with 0 fuzzies and 97 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fab74971d2ab4c0910a031c61ac94dfd0d3cfe74
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 13 01:36:07 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 131 messages complete with 0 fuzzies and 139 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11ebd7db29d8726f8b502b76caf75d188f634e5f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 12 00:14:02 2010 +0200

    l10n: Updates to Croatian translation
    
    New status: 98 messages complete with 0 fuzzies and 172 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c83468052a4002a3b3c851c72eff7abacde86cf
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue May 11 23:25:53 2010 +0200

    l10n: Updates to Croatian translation
    
    New status: 81 messages complete with 0 fuzzies and 189 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31bab528b32ad1910746966c2e225e8269daccb6
Author: 微 尘 <yjwork@189.cn>
Date:   Tue May 4 05:58:42 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a867be5593d3ded20b54ae6abb4fdf8fa230b43
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon May 3 13:53:17 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5961b8bdd24392ae33c9b4a987693cc379de9e85
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Sat May 1 21:19:20 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ade0ad0cca37bcb2896fca1d6afbc72256b996c2
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 30 05:29:50 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d90f221315330559800a6555f4507db873187c39
Author: Harald Servat <redcrash@gmail.com>
Date:   Thu Apr 29 16:09:52 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59a4d78b4f59843a72d2c0b889412ad2bfca0213
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Apr 29 14:44:49 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1591c12762742b0dc13198e5aa64b5387ba6d7a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Apr 28 13:08:46 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 270 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fdbcc7c9f30210a176689bf1f5454f0354225bdb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 27 19:52:50 2010 +0200

    Work around deprecated VTE function in 0.24.

commit 9ed0e8a940f624dfb64a1a7e9b321db564fe7c64
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 27 19:29:27 2010 +0200

    Add display check in D-Bus API (bug #6414).
    
    Add check in D-Bus messge to make sure the terminal does not
    attach to another instance on a different display. This to avoid
    craches if the display the service is running on is closed.
    
    D-Bus version had been increased to 4.

commit 04fa0e5a36c2b4f75125c586a78b923e5f169f7b
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Apr 27 07:50:37 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78ce5ab60671cfed87ea9a32d1d404cfba987ef2
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Wed Apr 21 20:22:40 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 166352b69ff6a9718358ea7ea6b87a91fb277c8b
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Sun Apr 18 10:40:43 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 904d4e46d8af49825d928446638f7efc49174e79
Author: Harald Servat <redcrash@gmail.com>
Date:   Fri Apr 16 15:17:43 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c0b8e2c3717866fb7c6feba004f3de655f60725
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 14 23:56:48 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc55b0a3d55702f488a7a085f6da8fe9cf7fcac0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 13 22:16:57 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f83e40f35de1cd82c063b7725f640a956feb5879
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Apr 13 13:52:38 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 87ce2efbb6c8e28e604bc7c69c8532df59983f42
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Apr 13 13:52:01 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abd6aed89e388d3fd70573029e72d458b4a8c706
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Apr 13 12:16:55 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65837fa176eeebb6704a2a2df5d1687cab312a91
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 12 20:30:09 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 269 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4b008f03c4ca38b6fd82f6f0943bda5f6384f60
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 12 19:57:44 2010 +0200

    Rebuild translations.

commit 0f39601d17822d3122e866048be826d3e53ea7be
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Apr 10 19:40:39 2010 +0200

    Add reset button for double click options (bug #6352).

commit 011b036801c2e8fbb92558bc0a4f88cb064eabc5
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Sat Apr 10 23:01:45 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2864c210a1cd49c6ec8b8057cd42c54ab2151c3
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Apr 7 15:05:43 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c769a8f8d96810f5cae3b3dad896a085b10ed6f7
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat Mar 27 14:19:14 2010 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 265 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b9a8bb0909613248608b727eda4d900dd2c8e61
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Mar 27 11:33:12 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a4b88939bc074944d76edb838f624e0b4f80775
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Thu Mar 25 22:40:26 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 028dc2efd846defe796c7fa097ed84818bb43431
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 21 23:05:31 2010 +0100

    Disconnect bindings before closing the dialog.
    
    This avoids possible problems when Gtk+ emits property
    changes before the widgets are destroyed. This is currently
    the case for text entries in some Gtk 2.18 releases.

commit 9356d3b37bcbe80dd1a4757715b01dccc2965978
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 18:53:36 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 673a71086cda53460ca73439be6b368dde61d4df
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Mar 18 12:10:40 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit def50362b28b502c29d8d1dfbe6af84238c74720
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Thu Mar 18 08:31:23 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 669b2dd5cd4a7f6e61f577c55b8ba09ef15573d6
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Mar 16 12:07:29 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba2c0557a11cb87430a0f69ba18ca617c99ff4a9
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Mar 16 12:06:21 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 99%
    
    New status: 266 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a31b0b05d73934d4d542c7249da16d19e013b678
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Mar 16 11:47:32 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 85%
    
    New status: 230 messages complete with 35 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 312500ee6ea2bec8cee3278778ed0e9ea24f60fb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Mar 15 20:47:36 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ea44fbff01b91281ec37e29ec567485c0a04a9d
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Mar 15 09:59:25 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ff3aa3c9b433a7f2ed03e27078652c3af88cea4
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Mar 15 09:57:17 2010 +0100

    l10n: Updated Kazakh (kk) translation to 98%
    
    New status: 264 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11e985ffb86e2cf12a9396358642234fec9b2a3b
Author: Danishka Navin <danishka@gmail.com>
Date:   Wed Mar 10 00:34:05 2010 +0100

    l10n: updated Sinhala (si) translation
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f9c6f953fb3e9b90363e893c6c7bd471800fe0e
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Mar 9 19:07:38 2010 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 265 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 197839e6cdf96847342d7791e4895b3e390235eb
Author: Danishka Navin <danishka@gmail.com>
Date:   Tue Mar 9 18:36:03 2010 +0100

    l10n: added Sinhala (si) translation for terminal
    
    New status: 135 messages complete with 0 fuzzies and 133 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 307e3febb745ab7e94d43fd67619b11e0c9e4eaf
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Mar 8 23:02:54 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d73363091b382cedeb125dc8ea70db90b693640
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Mar 8 16:18:32 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbbd2f0ecea15f0a5360be784d59fe4b71530fbc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 7 15:13:23 2010 +0100

    Abort when compiling with --enable-gen-doc but missing deps.

commit 77a67f9d7321b98e6b101b936f42f356516b7890
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Wed Mar 3 16:02:25 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4977599d893cd81cb64324e78dd27cc2f676e172
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:16:41 2010 +0100

    l10n: Updates Russian translation
    
    New status: 184 messages complete with 0 fuzzies and 193 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c13d42f5f582821dc8c431293eb729973b1dac0c
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:15:09 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4736dd68b480d663e5d63e5cd632d3b21e66e160
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 28 23:18:28 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 695bce6437205ba12fbff45db0fc5c7525100d0f
Author: Harald Servat <redcrash@gmail.com>
Date:   Thu Feb 25 18:22:46 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 434382a1a99527cbde8213cdc032fa8e5299347f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 24 15:19:14 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19afb2dcc3b0fb7474441a11513e3f0c8c1a520f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Feb 23 21:23:24 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 268 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68c244cbf3d24e0191de981df7f5b518751853e9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 23 17:42:03 2010 +0100

    Ask question dialog to view online manual.

commit cb13416c039095d6afe522dc5397875bccefe6db
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Feb 19 16:00:13 2010 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 255 messages complete with 8 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc05290ca4a0149a9660ece0bb9e2265e977f3b3
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 10:46:59 2010 +0100

    Use utilities-terminal for the icon name.

commit 07af38bf454e6b161114f0cd7da9b115df6e81f5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 9 13:19:47 2010 +0100

    Don't set translation domain when libxfce4util is new enough.

commit 92ddac4ef97890f73d3616076452439f488ae007
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 8 20:03:52 2010 +0100

    Install renamed manual.

commit 97df92898cac3bd6db656d8e8bad1fe7b534ab39
Author: douart patrick <patrick.2@laposte.net>
Date:   Thu Feb 11 15:29:14 2010 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7ac514544725f3aff329bdd0cc81db32c1afed2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 19:21:42 2010 +0100

    Rebuild po files.

commit c4f18f10bc189cb8b81faff7d774948b7b960063
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 19:17:58 2010 +0100

    Update POTFILES.in.

commit 0adbb41176af4368e965e9fdf4799adb4870745f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 19:08:39 2010 +0100

    Handle program name transformations in the desktop file.

commit d7ca023219a1d429ce26742ec4e72d5218ecff46
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 18:46:49 2010 +0100

    Only install the symlink if the Terminal command exists.

commit 4b1293fb042d3d8c88163e0637c2734405086676
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 18:46:17 2010 +0100

    Better to use the real application name in about.

commit d53055b1bb19e3e2a6239519e13257ce8e7f7cdc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 18:33:33 2010 +0100

    Find the documentation internal, fallback to online docs.
    
    Drop the documentation script. It breaks when the terminal
    command is modified (like in Debian). Amount of code is also
    equal.
    
    Fallback to online documentation, location is a bit ugly, but
    it's better then nothing.

commit c52e7d28b509e78a008e642e410ea5348fc5b231
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 17:31:59 2010 +0100

    Don't set the locale twice on a normal startup.

commit 5a5b59559025445f3a2740216abe8fc30647cf6e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 7 17:13:33 2010 +0100

    Set the prgname and use it in the help and dialogs.

commit 08506d0caaf163db4ebffb58ba6fc19f1c956305
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 15:50:44 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5918d4d31de053511f6e83c2864dac91a9ed5451
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 1 21:29:22 2010 +0100

    Install docs in correct location when renaming package.

commit 42f02847ac99087e5a563559d5bc8d6eed196cb9
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 1 20:49:07 2010 +0100

    Add full support for renaming the program name.
    
    This allows a complete rename to for example xfce4-terminal
    using --program-transform-name='s/Terminal/xfce4-terminal/'
    in ./configure.

commit 5f45592df3421bcc9b926bd082d585208610de25
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 1 18:10:54 2010 +0100

    Post release tag bump.

commit 6ba27c833e1e350825150be79360dcb55df849fb
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 1 18:03:12 2010 +0100

    Updates for release.

commit bbd5ac0adbeecca86a1f6d6a0132e84b7ba4c466
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 1 18:05:54 2010 +0100

    Fix error in Italian doc translations.

commit 189266a5926ffdc4d79d0b3af17d235b1e80cf82
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Mon Feb 1 11:32:58 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 377 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b052431ffa50332eec8e572346b7cb7934c1d97
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Mon Feb 1 11:31:41 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06eeacb10e53d5ca78438bb062e6bc0ed954a6e2
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Sun Jan 31 11:38:56 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12c9626dcfb4b43ed2d404b3b0eb0df7b44fdc32
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Fri Jan 29 15:02:07 2010 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28b6e863a37ff1633c33533f8de878e63fc1f403
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Fri Jan 29 13:09:49 2010 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d35f96748cdb92daa1c2cc9ccb517d5a508e91c6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 29 13:07:12 2010 +0100

    Fix typo in README.

commit 59b28f4a41e1e7fcabfff5cd375834d3db670770
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Fri Jan 29 12:56:17 2010 +0100

    l10n: Updated Greek (el) translation to 96%
    
    New status: 256 messages complete with 6 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b16a56a35adb8b6f4a88ca5c44d0316cf8409a03
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jan 29 12:50:58 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53e1aa6efde603da13056e410fc9eb23ed5b8e65
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 29 11:28:45 2010 +0100

    Rebuild doc/po files.

commit ab4f726dc95c7db8a8ec91a9bb2384a859bf7dcb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 29 11:22:12 2010 +0100

    Use the correct version in the man-page.

commit 8f26e971219f9b92a9cf394679c8ffadcc994458
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Fri Jan 29 11:26:29 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e3656b6528063f4e7ebee3730fde2402c0cfde5
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 29 10:51:17 2010 +0100

    Fix errors in manual translations.

commit 946f67357b45b7397dcfdcce2868995ac0bce187
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Fri Jan 29 07:44:27 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 62%
    
    New status: 237 messages complete with 12 fuzzies and 129 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b68e51d00cd62e507629a928d97bfe548417a435
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Jan 28 19:47:41 2010 +0100

    l10n: Updated French (fr) translation to 81%
    
    New status: 309 messages complete with 35 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e089827f712178bb957110908cfdd01b920a10d
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Jan 28 19:43:58 2010 +0100

    l10n: Updated French (fr) translation to 81%
    
    New status: 307 messages complete with 33 fuzzies and 38 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5ebb0a1fe8be2c1644081cec8e82a2bfe932b32
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Jan 28 19:40:21 2010 +0100

    l10n: Updated French (fr) translation to 96%
    
    New status: 254 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30f4176a27ee45075b5614a0d31be1346cf40d57
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jan 28 15:24:27 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 378 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9dc015a453361660e50f3061312190275e0910a2
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Thu Jan 28 13:15:18 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f26df6566d52868c7a12201538913e1f0491b05c
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Thu Jan 28 11:06:19 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 36%
    
    New status: 137 messages complete with 1 fuzzy and 240 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 829e54bdc9629c59702f486c4cee9f7fba33c44a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 16:16:06 2010 +0100

    Update copyrights.

commit 8394cce333ed096f586bf75d14cab754073a295c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 16:10:25 2010 +0100

    Convert to old SVN link to GIT.

commit 56c5f9dd806e1a0e660935d044ab52cbe47644a8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 16:10:11 2010 +0100

    Update to GIT and release changes.

commit c4cf8beaec5de5ef4eb8c53aa5a0151a9eb3620c
Merge: d54d0e7 39ca95b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 16:06:27 2010 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/terminal

commit d54d0e78286532df93b576bde58fe1191ae03e0b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 15:57:05 2010 +0100

    Remove the old svn $Id$ lines.

commit cf4fd7cbc35f4ff8453e84781638f94f4f5b4b38
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 27 15:53:55 2010 +0100

    Bump copyrights to 2010.

commit 39ca95b3022cfec99533d465e0994bc71d0a44a9
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Wed Jan 27 04:26:14 2010 +0100

    l10n: Inicio de traducción española
    
    New status: 46 messages complete with 1 fuzzy and 331 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e60e8e40c36fc44a2f9b977653a569f395299b84
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jan 26 20:28:59 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44e49017c97e92a49a6320167708fb5a4419aff8
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Jan 26 19:29:40 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 296932575f3de0c96c778d34b8468e417722f011
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Jan 26 19:22:31 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f118e86fdd259b72eeb0b888826a6cfc15afa06
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 21 15:24:25 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 002a3edb99ed5321a90ee41ebe7524004c04baf4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 20 21:54:06 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbd5863348c355c980b6e77beb9db883e6ee0992
Author: Nick Schermer <nickschermer@gmail.com>
Date:   Wed Jan 20 21:51:23 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 99%
    
    New status: 263 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d01cdb30e4a4d38175c85d7e5ce54988ebabd45d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 20 21:34:46 2010 +0100

    Allow : in url's.

commit c0ca864ad7bda944ad1739b6d4e29cbc9d627ead
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 20 15:14:35 2010 +0100

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 377 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbab97b6a656ea2a80823694cd73a2ecd6ed3390
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jan 18 12:32:38 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c2cf0a1da7e37e6e5dc21b53a45efca12552527
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 13 15:25:21 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0022bc43f816a6fb3a63b13d9bf98b08a221307b
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jan 11 10:07:51 2010 -0500

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4db7abb8a5db88efbfe042099cfc6c98e734d7c7
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jan 11 10:00:41 2010 -0500

    l10n: Updated Indonesian (id) translation to 99%
    
    New status: 263 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d92e16963aa0c9989c12dca9dc8a8f3772a9a9e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jan 11 08:41:34 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 98%
    
    New status: 261 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1749a693983c8e5459d69d5bce9f027d9249fdc8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Jan 7 17:50:49 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 73b2556c30f74ddfcfa6e029a42fd503cdcca446
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 5 17:50:05 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a77d763a6b5e9ba816afcf05e479af1682b1ff8b
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 5 17:48:06 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 85ba65bf4e6df017c5af3d0146671cc55c5f3e0f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Dec 28 23:29:38 2009 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7ceda2a241298fb1cfbc06d6378b2070c16932b2
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Wed Dec 23 03:25:48 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ae792ae35b7670e097e5c62f668214becaa96f8f
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Dec 22 16:11:31 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b275b1782dd742bd3bed581ddfdd95ef23ce1d1f
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Dec 22 14:34:19 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
